<?php

# In this file all phrases that contain or refer to the rental unit name are translated. Please leave 
# [unit] and [units] untranslated in the translated phrases, they will be replaced later with the 
# singular and plural names of the rental unit. Each phrase must be translated 4 times for languages 
# that differentiate between masculine and femenine names and names that begin with a special 
# character (like vocals) or not. In English for example masculine and femenine phrases will be the 
# same, but you can use special characters to differentiate between words that use the article "a" or 
# "an". In practice you can translate the first section and copy and paste it on the other 3 sections, 
# editing them afterwards where needed. Please note that the default rental units "room" and "apartment" 
# and the special characters are translated in the variables at the beginning of this file.



# Translate only the value of variables in single quotes on the right. Special characters are separated 
# by commas. Genders can be "m" or "f".
$trad_var['room'] = 'rom';
$trad_var['rooms'] = 'rom';
$trad_var['room_gender'] = 'm';
$trad_var['apartment'] = 'leilighet';
$trad_var['apartments'] = 'leilighet';
$trad_var['apartment_gender'] = 'm';
$trad_var['bed'] = 'seng';
$trad_var['beds'] = 'senger';
$trad_var['bed_gender'] = 'm';
$trad_var['special_characters'] = 'a,e,i,o,ha,he,hi,ho';



if (substr($messaggio,0,3) == '[1]') {
@include(C_DATI_PATH."/unit_single.php");
$messaggio = substr($messaggio,3);
} # fine if substr($messaggio,0,3) == '[1]')
else @include(C_DATI_PATH."/unit.php");

if ($unit['gender'] == "m") {
if ($unit['special']) {
switch ($messaggio) {



# Translations for rental units with MASCULINE name (or no gender) that begins with SPECIAL characters
case "APPARTAMENTI":                                    $messaggio = "ROM"; break;
case "Inserisci ora i dati sugli appartamenti":         $messaggio = "Sett inn nå dataene om rom"; break;
case "almeno il numero, diverso per ogni appartamento": $messaggio = "minst nummeret, forskjellig for hver rom"; break;
case "Numero (o nome) dell' appartamento":              $messaggio = "Nummer (eller navn) på rommet"; break;
case "Priorità (più bassa è, prima viene assegnato)":   $messaggio = "Prioritet (den laveste blir tildelt først)"; break;
case "Inserisci i dati sugli appartamenti":             $messaggio = "Sett inn dataene om rom"; break;
case "tutti gli appartamenti":                          $messaggio = "alle rom"; break;
case "Non ci sono appartamenti con le caratteristiche richieste":       $messaggio = "Det er ingen rom med de forespurte egenskapene"; break;
case "Non c'è nessun appartamento tra quelli richiesti che possa ospitare":    $messaggio = "Det er ingen rom blant de forespurte som kan huse"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente in un appartamento tra quelli richiesti":    $messaggio = "I den valgte perioden er det ikke mulig å huse klienten i en rom blant de forespurte"; break;
case "verrà spostata dall'appartamento":               $messaggio = "vil bli flyttet fra rommet"; break;
case "al":                                             $messaggio = "til"; break;
case "La nuova prenotazione verrà inserita nell'appartamento": $messaggio = "Den nye reservasjonen vil bli satt inn i rommet"; break;
case "Se si continua l'assegnazione dell'appartamento <span class=\"colred\">non terrà conto degli appartamenti richiesti</span>":     $messaggio = "Hvis du fortsetter tildelingen av rommet <span class=\"colred\">vil ikke de forespurte rom bli tatt hensyn til</span>"; break;
case "Non ci sono":                                    $messaggio = "Det er ikke"; break;
case "appartamenti tra quelli richiesti che possano ospitare":  $messaggio = "rom mellom de forespurte som kan huse"; break;
case "Non c'è nessun appartamento tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":      $messaggio = "Det er ingen rom blant de forespurte der det er tillatt å sette inn reservasjoner for brukeren"; break;
case "appartamenti tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":      $messaggio = "rom blant de forespurte der det er tillatt å sette inn reservasjoner for brukeren"; break;
case "L'appartamento":                                 $messaggio = "[Romen]"; break;
case "l'appartamento":                                 $messaggio = "rommet"; break;
case "contenuto nella lista non esiste":               $messaggio = "inkludert i listen eksisterer ikke"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente negli appartamenti richiesti":       $messaggio = "I den forespurte perioden er det ikke mulig å huse klienten i de forespurte rom"; break;
case "Riprova senza cercare appartamenti vicini":      $messaggio = "Prøv igjen uten å søke nærliggende rom"; break;
case "Non c'è nessun appartamento tra quelli richiesti che sia compatibile con i costi aggiuntivi selezionati":        $messaggio = "Det er ingen rom mellom de forespurte som er kompatible med valgte ekstra kostnader"; break;
case "Assegnare gli appartamenti in base alla tariffa scelta con la regola 2?": $messaggio = "Tildel rom avhengig av den valgte raten med regel 2?"; break;
case "Numero di appartamenti":                         $messaggio = "Antall rom"; break;
case "Se si deve occupare un appartamento della regola 1 con una delle motivazioni selezionate":        $messaggio = "Hvis en rom fra regel 1 med en av de valgte begrunnelsene må bli okkupert"; break;
case "Chiedere il numero di appartamenti per ogni tipologia?":  $messaggio = "Spør om antallet rom for hver type?"; break;
case "Numero massimo di appartamenti":                 $messaggio = "Maksimalt antall rom"; break;
case "Parola da utilizzare per indicare gli appartamenti":      $messaggio = "Ordet som skal brukes for å indikere rom"; break;
case "appartamento":                                   $messaggio = "rom"; break;
case "appartamenti":                                   $messaggio = "senger"; break;
case "Numero massimo di appartamenti per tipologia errato":     $messaggio = "Maksimalt antall av rom per type er feil"; break;
case "Si deve inserire la parola per indicare gli appartamenti":        $messaggio = "Du m&aring; sette inn ordet for &aring; indikere rommene"; break;
case "Senza raggruppare gli appartamenti":              $messaggio = "Uten &aring; gruppere rommene"; break;
case "Raggruppando gli appartamenti con la regola di assegnazione 2":   $messaggio = "Grupperer rommene med tildelingsregel 2"; break;
case "Raggruppando gli appartamenti per numero di persone":     $messaggio = "Grupperer rommene etter antall personer"; break;
case "Mostrare il numero di appartamenti liberi?":      $messaggio = "Vis antall ledige rom?"; break;
case "Possibilità di scegliere l'appartamento?":       $messaggio = "Mulighet til &aring; velge rommet?"; break;
case "Quando si sceglie l'appartamento aggiungere il costo aggiuntivo": $messaggio = "N&aring;r du velger en rom legger du til ekstra kostnad"; break;
case "Appartamenti disponibili":                        $messaggio = "Tilgjengelige rom"; break;
case "Appartamento disponibile":                        $messaggio = "Tilgjengelig rom"; break;
case "Scegli questo appartamento":                      $messaggio = "Velg denne rommet"; break;
case "Scegli il tuo appartamento":                      $messaggio = "Velg din rom"; break;
case "Cambia appartamento":                             $messaggio = "Bytt rom"; break;
case "è stata spostata dall'appartamento":             $messaggio = "har blitt flyttet fra rommet"; $tr = 1; break;
case "Appartamento non disponibile per la scelta":      $messaggio = "Rom ikke tilgjengelig for valg"; $tr = 1; break;
case "Appartamento cambiato":                           $messaggio = "Rom endret"; $tr = 1; break;
case "Assegnare appartamenti nelle regole di assegnazione 1 con le motivazioni selezionate?":   $messaggio = "Tildel rom i tildelingsregler 1 med valgte motivasjoner?"; $tr = 1; break;
case "elimina i beni dall'inventario dell'appartamento occupato dalla prenotazione":    $messaggio = "Slett gjenstander fra lageret til rommet okkupert av reservasjonen"; break;
case "Appartamenti incompatibili con il costo":         $messaggio = "Rom som er uforenlige med kostnaden"; break;
case "Appartamenti incompatibili":                      $messaggio = "Uforenlige rom"; break;
case "assegna automaticamente gli appartamenti":        $messaggio = "tildel rom automatisk"; break;
case "lista di appartamenti separati da virgole":       $messaggio = "komma-separert liste av rom"; break;
case "Esiste già una regola di questo tipo nell'appartamento e nel periodo selezionato":       $messaggio = "En regel av denne typen eksisterer allerede for rommet og valgte periode"; break;
case "La tariffa scelta ha già degli appartamenti associati, cancella la regola prima di inserirne una nuova": $messaggio = "Den valgte prisen har allerede noen tildelte rom, slett regelen før du setter inn en ny"; break;
case "Si deve inserire almeno un appartamento da associare":    $messaggio = "Du m&aring; legge inn minst en rom &aring; tilknytte til"; break;
case "Seleziona tutti gli appartamenti<br> da ":        $messaggio = "Velg alle "; break;
case " persone":                                        $messaggio = " personer<br> rom"; break;
case "se c'è almeno un appartamento della regola originale compatibile con il numero di persone":      $messaggio = "hvis det er minst en rom fra den originale regelen som er kompatibel med antall personer"; break;
case "Non c'è nessun appartamento che possa ospitare": $messaggio = "Det er ingen rom som kan romme"; break;
case "Non c'è nessun appartamento da":                 $messaggio = "Det er ingen rom for"; break;
case " in un appartamento da <b>almeno":                $messaggio = " i en rom for <b>minst"; break;
case " in un appartamento da":                          $messaggio = " i en rom for"; break;
case " in":                                             $messaggio = " i"; break;
case "appartamenti da":                                 $messaggio = "rom for"; break;
case " in un appartamento della <b>tariffa selezionata</b>":    $messaggio = " i en rom av den <b>valgte prisen</b>"; break;
case "appartamenti delle <b>tariffe selezionate</b>":   $messaggio = "rom av de <b>valgte prisene</b>"; break;
case "disponibilità solo negli appartamenti da":       $messaggio = "tilgjengelighet kun i rom for"; break;
case "Ricontrolla la disponibilità negli appartamenti selezionati":    $messaggio = "Sjekk tilgjengeligheten i de valgte rommene igjen"; break;
case "Appartamenti vicini":                             $messaggio = "N&aelig;rliggende rom"; break;
case "appartamenti vicini delle <b>tariffe selezionate</b>":    $messaggio = "N&aelig;rliggende rom av de <b>valgte prisene</b>"; break;
case "Appartamento":                                    $messaggio = "Rom"; break;
case "Inventario dell'appartamento":                    $messaggio = "Inventar av rom"; break;
case "dell'appartamento":                               $messaggio = "av rom"; break;
case "è già stato cancellato":                        $messaggio = "er allerede slettet"; break;
case "è stato cancellato":                             $messaggio = "er blitt slettet"; break;
case "è stato modificato":                             $messaggio = "er blitt endret"; break;
case "Sei sicuro di voler <b>cancellare</b> l'appartamento":    $messaggio = "Er du sikker på at du vil <b>slette</b> rom"; break;
case "Modifica l'appartamento":                         $messaggio = "Endre rom"; break;
case "<b>Attenzione</b>: le prenotazioni già inserite in questo appartamento <b>non</b> verranno spostate":    $messaggio = "<b>Advarsel</b>: reservasjoner allerede satt i denne rom vil <b>ikke</b> bli flyttet"; break;
case "Cancella l'appartamento":                         $messaggio = "Slett rom"; break;
case "Il nome dell'appartamento verrà cambiato da":    $messaggio = "Rom navn vil bli endret fra"; break;
case "<b>L'appartamento non è stato cancellato</b> perchè il database è cambiato nel frattempo":     $messaggio = "<b>[Romen] har ikke blitt slettet</b> fordi databasen har blitt endret i mellomtiden"; break;
case "<b>L'appartamento non è stato modificato</b> perchè il database è cambiato nel frattempo":     $messaggio = "<b>[Romen] har ikke blitt endret</b> fordi databasen har blitt endret i mellomtiden"; break;
case "Gli appartamenti vicini verranno cambiati":       $messaggio = "De nærliggende rommene vil bli endret"; break;
case "foto dell'appartamento":                          $messaggio = "bilder av rom"; break;
case "descrizione dell'appartamento":                   $messaggio = "beskrivelse av rom"; break;
case "Cambia metodo per l'assegnazione dell'appartamento":      $messaggio = "Endre metoden for tildeling av rom"; break;
case "Nº fisso di appartamento":                       $messaggio = "Fast rom nr"; break;
case "Mobile in tutti gli appartamenti":                $messaggio = "Mobil i alle rommene"; break;
case "Lista di appartamenti":                           $messaggio = "Liste over rom"; break;
case "separati da virgole":                             $messaggio = "skilt med komma"; break;
case "riassegna l'appartamento con la regola 2":        $messaggio = "omtildel rom med regel 2"; break;
case "L'assegnazione dell'appartamento verrà cambiata dal":    $messaggio = "Tildelingen av rom vil bli endret fra"; break;
case "ad uno tra":                                      $messaggio = "til en rom mellom"; break;
case " quelli del":                                     $messaggio = " en av de fra etasje"; break;
case "quelli della casa":                               $messaggio = "en av de fra hus"; break;
case "quelli con massimo numero di occupanti":          $messaggio = "en av de med maksimalt antall beboere"; break;
case "Non ci sono appartamenti con le <span class=\"colred\">caratteristiche richieste</span>": $messaggio = "Det er ingen rom med de <span class=\"colred\">etterspurte funksjonene</span>"; break;
case "<b>Non</b> c'è nessun appartamento tra quelli richiesti che possa ospitare":     $messaggio = "Det er <b>ingen</b> rom blant de etterspurte som kan huse"; break;
case "Nel periodo selezionato <b>non</b> è possibile ospitare il cliente in un <span class=\"colred\">appartamento</span> tra quelli richiesti":       $messaggio = "I den valgte perioden er det <b>ikke</b> mulig å huse klienten i en <span class=\"colred\">rom</span> blant de etterspurte"; break;
case "nell'appartamento":                               $messaggio = "i rom"; break;
case "Sposta nell'appartamento":                        $messaggio = "Flytt inn i rom"; break;
case "perchè c'è un'altra prenotazione nello stesso appartamento che deve ancora registrare l'uscita":        $messaggio = "fordi det er en annen reservasjon i samme rom som fremdeles må registrere utsjekking"; break;
case "Le prenotazioni in appartamenti vicini verranno cambiate da":     $messaggio = "Reservasjoner i nærliggende rom vil bli endret fra"; break;
case "l'attuale appartamento":                          $messaggio = "nåværende rom"; break;
case "verrà cambiato perchè ha dei beni mancanti nell'inventario":    $messaggio = "vil bli endret fordi det mangler elementer i inventaret"; break;
case "La prenotazione verrà spostata dall'appartamento":       $messaggio = "Reservasjonen vil bli flyttet fra rom"; break;
case "fisso":                                           $messaggio = "fast"; break;
case "mobile":                                          $messaggio = "mobil"; break;
case "n° di appartamento":                             $messaggio = "n° av rom"; break;
case "Assegnazione automatica disattivata (le prenotazioni non verranno mosse dal loro appartamento)":  $messaggio = "Automatisk tildeling deaktivert (reservasjoner vil ikke bli flyttet fra deres rom)"; break;
case "Assegnazione automatica attivata (le prenotazioni potranno essere mosse tra gli appartamenti assegnati)": $messaggio = "Automatisk tildeling aktivert (reservasjoner kan bli flyttet mellom tildelte rom)"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 1 dell'appartamento":     $messaggio = "Er du sikker p&aring; at du vil <b>slette</b> tildelingsregel 1 for rom"; break;
case "Appartamenti":                                    $messaggio = "Rom"; break;
case "Si deve inserire il numero del nuovo appartamento":       $messaggio = "Du m&aring; sette inn nummeret p&aring; den nye rom"; break;
case "verrà aggiunto":                                 $messaggio = "vil bli lagt til"; break;
case "è stato aggiunto":                               $messaggio = "har blitt lagt til"; break;
case "Tabella con tutti gli appartamenti":              $messaggio = "Tabell med alle rom"; break;
case "Crea un nuovo appartamento":                      $messaggio = "Opprett nytt rom"; break;
case "Griglia appartamenti vicini":                     $messaggio = "N&aelig;rliggende rom rutenett"; break;
case "appartamenti della tariffa":                      $messaggio = "rom fra rate"; break;
case "Percentuale di occupazione degli appartamenti":   $messaggio = "Rom prosent okkupasjon"; break;
case "Prezzo medio giornaliero per appartamento occupato":      $messaggio = "Gjennomsnittlig daglig pris per opptatt rom"; break;
case "Entrate giornaliere per appartamento disponibile (RevPAR)":       $messaggio = "Daglige inntekter per tilgjengelig rom (RevPAR)"; break;
case "Entrate giornaliere per appartamento disponibile con costi aggiuntivi":   $messaggio = "Daglige inntekter per tilgjengelig rom med ekstra kostnader"; break;
case "Magazzini ed appartamenti":                       $messaggio = "Lagre og rom"; break;
case "degli appartamenti della tariffa":                $messaggio = "av rom av rate"; break;
case "dall'appartamento":                               $messaggio = "fra rom"; break;
case "raggruppa gli appartamenti con la regola di assegnazione 2":      $messaggio = "grupper rom med tildelingsregel 2"; break;
case "raggruppa gli appartamenti per numero di persone":        $messaggio = "grupper rom etter antall personer"; break;
case "non raggruppare gli appartamenti":                $messaggio = "ikke grupper rom"; break;
case "Secondi dopo i quali abbandonare la ricerca di un appartamento libero":   $messaggio = "Sekunder etter som gi opp &aring; lete etter en ledig rom"; break;
case "Il tempo limite per la ricerca di un appartamento libero è stato cambiato":      $messaggio = "Tidsgrensen for &aring; søke etter en ledig rom er endret"; break;
case "Minuti durante i quali mantenere gli appartamenti occupati mentre si sta inserendo una prenotazione":     $messaggio = "Minutter under hvilke opprettholde okkuperte rom mens en reservasjon blir lagt inn"; break;
case "I minuti durante i quali occupare gli appartamenti mentre si inserisce una prenotazione sono stati cambiati":     $messaggio = "Minuttene for &aring; beholde okkuperte rom under en reservasjonsinnsats er endret"; break;
case "Combinazioni predefinite di appartamenti":        $messaggio = "Forh&aring;ndsdefinerte rom kombinasjoner"; break;
case "lista appartamenti":                              $messaggio = "rom liste"; break;
case "Nuova combinazione di appartamenti aggiunta":     $messaggio = "Ny rom kombinasjon lagt til"; break;
case "Combinazione di appartamenti eliminata":          $messaggio = "Rom kombinasjon slettet"; break;
case "Metodo per l'assegnazione dell'appartamento":     $messaggio = "Metode for rom tildeling"; break;
case "Non si può inserire la prenozione senza utilizzare gli appartamenti della regola di assegnazione 1":     $messaggio = "Reservasjonen kan ikke legges inn uten &aring; bruke rom fra tildelingsregel 1"; break;
case "Utilizza anche gli appartamenti della regola 1":  $messaggio = "Bruk ogs&aring; rom fra regel 1"; break;
case "senza utilizzare gli appartamenti della regola 1":        $messaggio = "uten &aring; bruke rom fra regel 1"; break;
case "perchè l'appartamento assegnato non esiste più":        $messaggio = "fordi den tildelte rom ikke eksisterer lenger"; break;
case "appartamento incompatibile":                      $messaggio = "inkompatibel rom"; break;
case "Calcola i costi aggiuntivi sulla prenotazione dell'appartamento": $messaggio = "Beregn ekstra kostnader på reservasjon fra rom"; break;
case "I costi sono stati inseriti sulla prenotazione dell'appartamento":        $messaggio = "Kostnadene er lagt inn på reservasjonen fra rom"; break;
case "Prenotazioni inseribili e modificabili in tutti i periodi e appartamenti":        $messaggio = "Reservasjoner kan legges til og endres i alle perioder og rom"; break;
case "Scelta degli appartamenti da assegnare":          $messaggio = "Velg hvilke rom som skal tildeles"; break;
case "Possibilità di modificare gli appartamenti assegnati":   $messaggio = "Mulighet til &aring; endre tildelte rom"; break;
case "Solo spostamenti tra quelli già assegnati":      $messaggio = "Bare forflytninger mellom allerede tildelte"; break;
case "e appartamenti consentiti":                       $messaggio = "og tillatte rom"; break;
case "Possibilità di vedere la <i>tabella con gli appartamenti</i>":   $messaggio = "Mulighet til &aring; se <i>tabellen med romene</i>"; break;
case "Solo appartamenti associati a regole consentite": $messaggio = "Bare rom assosiert med tillatte regler"; break;
case "non potrà, per liberare appartamenti, <b>spostare</b> prenotazioni nei periodi delle regole 1 non selezionate del":      $messaggio = "vil ikke kunne, for &aring; frigj&oslash;re rom, &aring; <b>flytte</b> reservasjoner i ikke valgte perioder av regel 1 fra"; break;
case "non potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":    $messaggio = "vil ikke kunne endre <b> tildelingen av romene </b> n&aring;r han legger inn nye reservasjoner i"; break;
case "potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":        $messaggio = "vil kunne endre <b>tildelingen av romene</b> n&aring;r han legger inn nye reservasjoner i"; break;
case "non potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":   $messaggio = "vil ikke kunne endre <b>tildelingen av romene</b> for reservasjonene i"; break;
case "potrà scegliere di modificare <b>l'appartamento</b> solo tra quelli già assegnati per le prenotazioni del":     $messaggio = "vil kunne velge &aring; endre <b>romen</b> bare mellom de allerede tildelte for reservasjonene i"; break;
case "potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":       $messaggio = "vil kunne endre <b>tildelingen av romene</b> for reservasjonene i"; break;
case "potrà modificare la <b>tariffa</b> delle prenotazioni, ma sempre associandola agli appartamenti della regola 2, nel":    $messaggio = "vil kunne endre <b>prisen</b> for reservasjonene, men alltid assosiere den med romene i regel 2, i"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti dalle regole di assegnazione":   $messaggio = "vil bare kunne se sine egne reservasjoner og romene tillatt av tildelingsreglene"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti dalle regole di assegnazione":       $messaggio = "vil bare kunne se sine egne reservasjoner og reservasjoner fra brukere i hans grupper, og romene tillatt av tildelingsreglene"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione": $messaggio = "vil bare kunne se sine egne reservasjoner og romene tillatt for ham og brukere i hans grupper av tildelingsreglene"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione":     $messaggio = "vil bare kunne se sine egne reservasjoner og reservasjoner fra brukere i hans grupper, og romene tillatt for ham og brukere i hans grupper av tildelingsreglene"; break;
case "non potrà vedere la <b>tabella con gli appartamenti</b> del":    $messaggio = "vil ikke kunne se <b>tabellen med romene</b> fra"; break;
case "potrà vedere solo appartamenti associati a regole a lui consentite nella <b>tabella con gli appartamenti</b> del":       $messaggio = "vil bare kunne se romene assosiert med regler tillatt for ham i <b>tabellen med romene</b> fra"; break;
case "potrà vedere solo appartamenti associati a regole consentite a lui e ad utenti dei suoi gruppi nella <b>tabella con gli appartamenti</b> del":   $messaggio = "vil bare kunne se romene assosiert med regler tillatt for ham og brukere i hans grupper i <b>tabellen med romene</b> fra"; break;
case "potrà vedere la <b>tabella con gli appartamenti</b> del":        $messaggio = "vil kunne se <b>tabellen med romene</b> fra"; break;
case "Si, senza appartamenti vicini":                   $messaggio = "Ja, uten n&aelig;rliggende rom"; break;
case "Possibilità di vedere l'<i>inventario degli appartamenti</i>":   $messaggio = "Mulighet til &aring; se <i>inventaret av romene</i>"; break;
case "Solo in appartamenti consentiti":                 $messaggio = "Bare i tillatte rom"; break;
case "degli appartamenti</b>":                          $messaggio = "av rom</b>"; break;
case "solo dei suoi appartamenti</b>":                  $messaggio = "bare av hans egne rom</b>"; break;
case "e di quelli di utenti appartenenti ai suoi gruppi":       $messaggio = "og av de fra brukere som tilh&oslash;rer hans grupper"; break;
case "negli appartamenti":                              $messaggio = "i rom"; break;
case "solo nei suoi appartamenti":                      $messaggio = "bare i hans egne rom"; break;
case "e in quelli di utenti appartenenti ai suoi gruppi":       $messaggio = "og i de fra brukere som tilh&oslash;rer hans grupper"; break;
case "lo stesso appartamento":                          $messaggio = "den samme rommet"; break;
case "Inserisci le informazioni sugli appartamenti dalla":      $messaggio = "Sett inn informasjonen om rommene fra den"; break;
case "tabella appartamenti":                            $messaggio = "rom tabellen"; break;
case "Gli appartamenti possono essere creati, cancellati e rinominati": $messaggio = "Rommene kan opprettes, slettes og gjenoppkalles"; break;
case "Si consiglia di inserire almeno la capienza massima per ogni appartamento":       $messaggio = "Det anbefales &aring; legge inn minst maksimal kapasitet for hver rom"; break;
case "Considera che le tariffe di HotelDruid fungono anche da tipologie di appartamenti":       $messaggio = "Vurder at HotelDruid-ratene ogs&aring; fungerer som rom typer"; break;
case "Associa una lista di appartamenti ad ogni tariffa, inserendo una regola di assegnazione 2 per ognuna di esse, dalla":     $messaggio = "Tildel en liste over rom til hver rate, setter inn en tildelingsregel 2 for hver av dem, fra den"; break;
case "Ogni appatamento può essere associato a più tariffe":   $messaggio = "Hver rom kan tildeles mer enn én rate"; break;
case "SOSTITUISCI CON LISTA APPARTAMENTI":              $messaggio = "ERSTATT MED LISTE OVER ROM"; break;
case "nel nuovo appartamento":                          $messaggio = "i det nye rommet"; break;
case "Ogni appartamento può contenere al <span class=\"colred\">massimo un ospite</span>":     $messaggio = "Hver rom kan inneholde <span class=\"colred\">bare &eacute;n gjest</span>"; break;
case "chiuso":                                          $messaggio = "stengt"; break;
case "per appartamenti non chiusi":                     $messaggio = "for rom ikke stengt"; break;
case "Si è dovuto assegnare un appartamento della tariffa":    $messaggio = "Det m&aring;tte tildeles en rom fra rate"; break;
case "vicini":                                          $messaggio = "i n&aelig;rheten"; break;
case "un appartamento":                                 $messaggio = "et rom"; break;
case "Quando si richiedono più appartamenti o tipologie, cercare appartamenti vicini": $messaggio = "N&aring;r flere rom eller typer foresp&oslash;rsler, s&oslash;k etter n&aelig;rliggende rom"; break;
case "ci sono appartamenti":                            $messaggio = "det er rom"; break;
case "per appartamento":                                $messaggio = "per rom"; break;
case "Prenotazione temporanea per bloccare l'appartamento":     $messaggio = "Midlertidig reservasjon for &aring; blokkere rommet"; break;
case "Premere su una prenotazione e trascinarla per spostarla in un nuovo appartamento":        $messaggio = "Trykk p&aring; en reservasjon og dra den for &aring; flytte den til en ny rom"; break;
case "chiusura appartamenti e tariffe":                 $messaggio = "lukking av rom og priser"; break;
case "assegnazione appartamenti":                       $messaggio = "rom tildeling"; break;
case "solo per appartamenti":                           $messaggio = "bare for rom"; break;
case "tipologie di appartamenti":                       $messaggio = "rom typer"; break;
case "C'è comunque almeno un appartamento libero tra quelli richiesti per ogni giorno del periodo richiesto":  $messaggio = "Det er uansett minst en ledig rom blant de som er forespurt for hver dag i den forespurte perioden"; break;
case "Potrebbe essere possibile inserire la prenotazione con uno o più cambi di appartamento": $messaggio = "Det kan v&aelig;re mulig &aring; sette inn reservasjonen med en eller flere rom endringer"; break;
case "Continua provando a dividere la prenotazione tra due o più degli appartamenti richiesti":        $messaggio = "Fortsett &aring; pr&oslash;ve &aring; dele reservasjonen mellom to eller flere av de forespurte rommene"; break;
case "Continua cercando in tutti gli appartamenti":     $messaggio = "Fortsett &aring; s&oslash;ke i alle rommene"; break;
case "Non si è potuto inserire la prenotazione in un <b>unico appartamento</b>, è stata <em>divisa</em> tra vari appartamenti in periodi successivi":	$messaggio = "It was not possible to place the reservation in a <b>single [unit]</b>, it has been <em>divided</em> between different [units] in successive periods"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;



} # fine switch ($messaggio)
} # fine if ($unit['special'])
else {
switch ($messaggio) {



# Translations for rental units with MASCULINE name (or no gender) that begins with NORMAL characters
case "APPARTAMENTI":                                    $messaggio = "ROM"; break;
case "Inserisci ora i dati sugli appartamenti":         $messaggio = "Sett inn nå dataene om rom"; break;
case "almeno il numero, diverso per ogni appartamento": $messaggio = "minst nummeret, forskjellig for hver rom"; break;
case "Numero (o nome) dell' appartamento":              $messaggio = "Nummer (eller navn) på rommet"; break;
case "Priorità (più bassa è, prima viene assegnato)":   $messaggio = "Prioritet (den laveste blir tildelt først)"; break;
case "Inserisci i dati sugli appartamenti":             $messaggio = "Sett inn dataene om rom"; break;
case "tutti gli appartamenti":                          $messaggio = "alle rom"; break;
case "Non ci sono appartamenti con le caratteristiche richieste":       $messaggio = "Det er ingen rom med de forespurte egenskapene"; break;
case "Non c'è nessun appartamento tra quelli richiesti che possa ospitare":    $messaggio = "Det er ingen rom blant de forespurte som kan huse"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente in un appartamento tra quelli richiesti":    $messaggio = "I den valgte perioden er det ikke mulig å huse klienten i en rom blant de forespurte"; break;
case "verrà spostata dall'appartamento":               $messaggio = "vil bli flyttet fra rommet"; break;
case "al":                                             $messaggio = "til"; break;
case "La nuova prenotazione verrà inserita nell'appartamento": $messaggio = "Den nye reservasjonen vil bli satt inn i rommet"; break;
case "Se si continua l'assegnazione dell'appartamento <span class=\"colred\">non terrà conto degli appartamenti richiesti</span>":     $messaggio = "Hvis du fortsetter tildelingen av rommet <span class=\"colred\">vil ikke de forespurte rom bli tatt hensyn til</span>"; break;
case "Non ci sono":                                    $messaggio = "Det er ikke"; break;
case "appartamenti tra quelli richiesti che possano ospitare":  $messaggio = "rom mellom de forespurte som kan huse"; break;
case "Non c'è nessun appartamento tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":      $messaggio = "Det er ingen rom blant de forespurte der det er tillatt å sette inn reservasjoner for brukeren"; break;
case "appartamenti tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":      $messaggio = "rom blant de forespurte der det er tillatt å sette inn reservasjoner for brukeren"; break;
case "L'appartamento":                                 $messaggio = "[Romen]"; break;
case "l'appartamento":                                 $messaggio = "rommet"; break;
case "contenuto nella lista non esiste":               $messaggio = "inkludert i listen eksisterer ikke"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente negli appartamenti richiesti":       $messaggio = "I den forespurte perioden er det ikke mulig å huse klienten i de forespurte rom"; break;
case "Riprova senza cercare appartamenti vicini":      $messaggio = "Prøv igjen uten å søke nærliggende rom"; break;
case "Non c'è nessun appartamento tra quelli richiesti che sia compatibile con i costi aggiuntivi selezionati":        $messaggio = "Det er ingen rom mellom de forespurte som er kompatible med valgte ekstra kostnader"; break;
case "Assegnare gli appartamenti in base alla tariffa scelta con la regola 2?": $messaggio = "Tildel rom avhengig av den valgte raten med regel 2?"; break;
case "Numero di appartamenti":                         $messaggio = "Antall rom"; break;
case "Se si deve occupare un appartamento della regola 1 con una delle motivazioni selezionate":        $messaggio = "Hvis en rom fra regel 1 med en av de valgte begrunnelsene må bli okkupert"; break;
case "Chiedere il numero di appartamenti per ogni tipologia?":  $messaggio = "Spør om antallet rom for hver type?"; break;
case "Numero massimo di appartamenti":                 $messaggio = "Maksimalt antall rom"; break;
case "Parola da utilizzare per indicare gli appartamenti":      $messaggio = "Ordet som skal brukes for å indikere rom"; break;
case "appartamento":                                   $messaggio = "rom"; break;
case "appartamenti":                                   $messaggio = "senger"; break;
case "Numero massimo di appartamenti per tipologia errato":     $messaggio = "Maksimalt antall av rom per type er feil"; break;
case "Si deve inserire la parola per indicare gli appartamenti":        $messaggio = "Du m&aring; sette inn ordet for &aring; indikere rommene"; break;
case "Senza raggruppare gli appartamenti":              $messaggio = "Uten &aring; gruppere rommene"; break;
case "Raggruppando gli appartamenti con la regola di assegnazione 2":   $messaggio = "Grupperer rommene med tildelingsregel 2"; break;
case "Raggruppando gli appartamenti per numero di persone":     $messaggio = "Grupperer rommene etter antall personer"; break;
case "Mostrare il numero di appartamenti liberi?":      $messaggio = "Vis antall ledige rom?"; break;
case "Possibilità di scegliere l'appartamento?":       $messaggio = "Mulighet til &aring; velge rommet?"; break;
case "Quando si sceglie l'appartamento aggiungere il costo aggiuntivo": $messaggio = "N&aring;r du velger en rom legger du til ekstra kostnad"; break;
case "Appartamenti disponibili":                        $messaggio = "Tilgjengelige rom"; break;
case "Appartamento disponibile":                        $messaggio = "Tilgjengelig rom"; break;
case "Scegli questo appartamento":                      $messaggio = "Velg denne rommet"; break;
case "Scegli il tuo appartamento":                      $messaggio = "Velg din rom"; break;
case "Cambia appartamento":                             $messaggio = "Bytt rom"; break;
case "è stata spostata dall'appartamento":             $messaggio = "har blitt flyttet fra rommet"; $tr = 1; break;
case "Appartamento non disponibile per la scelta":      $messaggio = "Rom ikke tilgjengelig for valg"; $tr = 1; break;
case "Appartamento cambiato":                           $messaggio = "Rom endret"; $tr = 1; break;
case "Assegnare appartamenti nelle regole di assegnazione 1 con le motivazioni selezionate?":   $messaggio = "Tildel rom i tildelingsregler 1 med valgte motivasjoner?"; $tr = 1; break;
case "elimina i beni dall'inventario dell'appartamento occupato dalla prenotazione":    $messaggio = "Slett gjenstander fra lageret til rommet okkupert av reservasjonen"; break;
case "Appartamenti incompatibili con il costo":         $messaggio = "Rom som er uforenlige med kostnaden"; break;
case "Appartamenti incompatibili":                      $messaggio = "Uforenlige rom"; break;
case "assegna automaticamente gli appartamenti":        $messaggio = "tildel rom automatisk"; break;
case "lista di appartamenti separati da virgole":       $messaggio = "komma-separert liste av rom"; break;
case "Esiste già una regola di questo tipo nell'appartamento e nel periodo selezionato":       $messaggio = "En regel av denne typen eksisterer allerede for rommet og valgte periode"; break;
case "La tariffa scelta ha già degli appartamenti associati, cancella la regola prima di inserirne una nuova": $messaggio = "Den valgte prisen har allerede noen tildelte rom, slett regelen før du setter inn en ny"; break;
case "Si deve inserire almeno un appartamento da associare":    $messaggio = "Du m&aring; legge inn minst en rom &aring; tilknytte til"; break;
case "Seleziona tutti gli appartamenti<br> da ":        $messaggio = "Velg alle "; break;
case " persone":                                        $messaggio = " personer<br> rom"; break;
case "se c'è almeno un appartamento della regola originale compatibile con il numero di persone":      $messaggio = "hvis det er minst en rom fra den originale regelen som er kompatibel med antall personer"; break;
case "Non c'è nessun appartamento che possa ospitare": $messaggio = "Det er ingen rom som kan romme"; break;
case "Non c'è nessun appartamento da":                 $messaggio = "Det er ingen rom for"; break;
case " in un appartamento da <b>almeno":                $messaggio = " i en rom for <b>minst"; break;
case " in un appartamento da":                          $messaggio = " i en rom for"; break;
case " in":                                             $messaggio = " i"; break;
case "appartamenti da":                                 $messaggio = "rom for"; break;
case " in un appartamento della <b>tariffa selezionata</b>":    $messaggio = " i en rom av den <b>valgte prisen</b>"; break;
case "appartamenti delle <b>tariffe selezionate</b>":   $messaggio = "rom av de <b>valgte prisene</b>"; break;
case "disponibilità solo negli appartamenti da":       $messaggio = "tilgjengelighet kun i rom for"; break;
case "Ricontrolla la disponibilità negli appartamenti selezionati":    $messaggio = "Sjekk tilgjengeligheten i de valgte rommene igjen"; break;
case "Appartamenti vicini":                             $messaggio = "N&aelig;rliggende rom"; break;
case "appartamenti vicini delle <b>tariffe selezionate</b>":    $messaggio = "N&aelig;rliggende rom av de <b>valgte prisene</b>"; break;
case "Appartamento":                                    $messaggio = "Rom"; break;
case "Inventario dell'appartamento":                    $messaggio = "Inventar av rom"; break;
case "dell'appartamento":                               $messaggio = "av rom"; break;
case "è già stato cancellato":                        $messaggio = "er allerede slettet"; break;
case "è stato cancellato":                             $messaggio = "er blitt slettet"; break;
case "è stato modificato":                             $messaggio = "er blitt endret"; break;
case "Sei sicuro di voler <b>cancellare</b> l'appartamento":    $messaggio = "Er du sikker på at du vil <b>slette</b> rom"; break;
case "Modifica l'appartamento":                         $messaggio = "Endre rom"; break;
case "<b>Attenzione</b>: le prenotazioni già inserite in questo appartamento <b>non</b> verranno spostate":    $messaggio = "<b>Advarsel</b>: reservasjoner allerede satt i denne rom vil <b>ikke</b> bli flyttet"; break;
case "Cancella l'appartamento":                         $messaggio = "Slett rom"; break;
case "Il nome dell'appartamento verrà cambiato da":    $messaggio = "Rom navn vil bli endret fra"; break;
case "<b>L'appartamento non è stato cancellato</b> perchè il database è cambiato nel frattempo":     $messaggio = "<b>[Romen] har ikke blitt slettet</b> fordi databasen har blitt endret i mellomtiden"; break;
case "<b>L'appartamento non è stato modificato</b> perchè il database è cambiato nel frattempo":     $messaggio = "<b>[Romen] har ikke blitt endret</b> fordi databasen har blitt endret i mellomtiden"; break;
case "Gli appartamenti vicini verranno cambiati":       $messaggio = "De nærliggende rommene vil bli endret"; break;
case "foto dell'appartamento":                          $messaggio = "bilder av rom"; break;
case "descrizione dell'appartamento":                   $messaggio = "beskrivelse av rom"; break;
case "Cambia metodo per l'assegnazione dell'appartamento":      $messaggio = "Endre metoden for tildeling av rom"; break;
case "Nº fisso di appartamento":                       $messaggio = "Fast rom nr"; break;
case "Mobile in tutti gli appartamenti":                $messaggio = "Mobil i alle rommene"; break;
case "Lista di appartamenti":                           $messaggio = "Liste over rom"; break;
case "separati da virgole":                             $messaggio = "skilt med komma"; break;
case "riassegna l'appartamento con la regola 2":        $messaggio = "omtildel rom med regel 2"; break;
case "L'assegnazione dell'appartamento verrà cambiata dal":    $messaggio = "Tildelingen av rom vil bli endret fra"; break;
case "ad uno tra":                                      $messaggio = "til en rom mellom"; break;
case " quelli del":                                     $messaggio = " en av de fra etasje"; break;
case "quelli della casa":                               $messaggio = "en av de fra hus"; break;
case "quelli con massimo numero di occupanti":          $messaggio = "en av de med maksimalt antall beboere"; break;
case "Non ci sono appartamenti con le <span class=\"colred\">caratteristiche richieste</span>": $messaggio = "Det er ingen rom med de <span class=\"colred\">etterspurte funksjonene</span>"; break;
case "<b>Non</b> c'è nessun appartamento tra quelli richiesti che possa ospitare":     $messaggio = "Det er <b>ingen</b> rom blant de etterspurte som kan huse"; break;
case "Nel periodo selezionato <b>non</b> è possibile ospitare il cliente in un <span class=\"colred\">appartamento</span> tra quelli richiesti":       $messaggio = "I den valgte perioden er det <b>ikke</b> mulig å huse klienten i en <span class=\"colred\">rom</span> blant de etterspurte"; break;
case "nell'appartamento":                               $messaggio = "i rom"; break;
case "Sposta nell'appartamento":                        $messaggio = "Flytt inn i rom"; break;
case "perchè c'è un'altra prenotazione nello stesso appartamento che deve ancora registrare l'uscita":        $messaggio = "fordi det er en annen reservasjon i samme rom som fremdeles må registrere utsjekking"; break;
case "Le prenotazioni in appartamenti vicini verranno cambiate da":     $messaggio = "Reservasjoner i nærliggende rom vil bli endret fra"; break;
case "l'attuale appartamento":                          $messaggio = "nåværende rom"; break;
case "verrà cambiato perchè ha dei beni mancanti nell'inventario":    $messaggio = "vil bli endret fordi det mangler elementer i inventaret"; break;
case "La prenotazione verrà spostata dall'appartamento":       $messaggio = "Reservasjonen vil bli flyttet fra rom"; break;
case "fisso":                                           $messaggio = "fast"; break;
case "mobile":                                          $messaggio = "mobil"; break;
case "n° di appartamento":                             $messaggio = "n° av rom"; break;
case "Assegnazione automatica disattivata (le prenotazioni non verranno mosse dal loro appartamento)":  $messaggio = "Automatisk tildeling deaktivert (reservasjoner vil ikke bli flyttet fra deres rom)"; break;
case "Assegnazione automatica attivata (le prenotazioni potranno essere mosse tra gli appartamenti assegnati)": $messaggio = "Automatisk tildeling aktivert (reservasjoner kan bli flyttet mellom tildelte rom)"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 1 dell'appartamento":     $messaggio = "Er du sikker p&aring; at du vil <b>slette</b> tildelingsregel 1 for rom"; break;
case "Appartamenti":                                    $messaggio = "Rom"; break;
case "Si deve inserire il numero del nuovo appartamento":       $messaggio = "Du m&aring; sette inn nummeret p&aring; den nye rom"; break;
case "verrà aggiunto":                                 $messaggio = "vil bli lagt til"; break;
case "è stato aggiunto":                               $messaggio = "har blitt lagt til"; break;
case "Tabella con tutti gli appartamenti":              $messaggio = "Tabell med alle rom"; break;
case "Crea un nuovo appartamento":                      $messaggio = "Opprett nytt rom"; break;
case "Griglia appartamenti vicini":                     $messaggio = "N&aelig;rliggende rom rutenett"; break;
case "appartamenti della tariffa":                      $messaggio = "rom fra rate"; break;
case "Percentuale di occupazione degli appartamenti":   $messaggio = "Rom prosent okkupasjon"; break;
case "Prezzo medio giornaliero per appartamento occupato":      $messaggio = "Gjennomsnittlig daglig pris per opptatt rom"; break;
case "Entrate giornaliere per appartamento disponibile (RevPAR)":       $messaggio = "Daglige inntekter per tilgjengelig rom (RevPAR)"; break;
case "Entrate giornaliere per appartamento disponibile con costi aggiuntivi":   $messaggio = "Daglige inntekter per tilgjengelig rom med ekstra kostnader"; break;
case "Magazzini ed appartamenti":                       $messaggio = "Lagre og rom"; break;
case "degli appartamenti della tariffa":                $messaggio = "av rom av rate"; break;
case "dall'appartamento":                               $messaggio = "fra rom"; break;
case "raggruppa gli appartamenti con la regola di assegnazione 2":      $messaggio = "grupper rom med tildelingsregel 2"; break;
case "raggruppa gli appartamenti per numero di persone":        $messaggio = "grupper rom etter antall personer"; break;
case "non raggruppare gli appartamenti":                $messaggio = "ikke grupper rom"; break;
case "Secondi dopo i quali abbandonare la ricerca di un appartamento libero":   $messaggio = "Sekunder etter som gi opp &aring; lete etter en ledig rom"; break;
case "Il tempo limite per la ricerca di un appartamento libero è stato cambiato":      $messaggio = "Tidsgrensen for &aring; søke etter en ledig rom er endret"; break;
case "Minuti durante i quali mantenere gli appartamenti occupati mentre si sta inserendo una prenotazione":     $messaggio = "Minutter under hvilke opprettholde okkuperte rom mens en reservasjon blir lagt inn"; break;
case "I minuti durante i quali occupare gli appartamenti mentre si inserisce una prenotazione sono stati cambiati":     $messaggio = "Minuttene for &aring; beholde okkuperte rom under en reservasjonsinnsats er endret"; break;
case "Combinazioni predefinite di appartamenti":        $messaggio = "Forh&aring;ndsdefinerte rom kombinasjoner"; break;
case "lista appartamenti":                              $messaggio = "rom liste"; break;
case "Nuova combinazione di appartamenti aggiunta":     $messaggio = "Ny rom kombinasjon lagt til"; break;
case "Combinazione di appartamenti eliminata":          $messaggio = "Rom kombinasjon slettet"; break;
case "Metodo per l'assegnazione dell'appartamento":     $messaggio = "Metode for rom tildeling"; break;
case "Non si può inserire la prenozione senza utilizzare gli appartamenti della regola di assegnazione 1":     $messaggio = "Reservasjonen kan ikke legges inn uten &aring; bruke rom fra tildelingsregel 1"; break;
case "Utilizza anche gli appartamenti della regola 1":  $messaggio = "Bruk ogs&aring; rom fra regel 1"; break;
case "senza utilizzare gli appartamenti della regola 1":        $messaggio = "uten &aring; bruke rom fra regel 1"; break;
case "perchè l'appartamento assegnato non esiste più":        $messaggio = "fordi den tildelte rom ikke eksisterer lenger"; break;
case "appartamento incompatibile":                      $messaggio = "inkompatibel rom"; break;
case "Calcola i costi aggiuntivi sulla prenotazione dell'appartamento": $messaggio = "Beregn ekstra kostnader på reservasjon fra rom"; break;
case "I costi sono stati inseriti sulla prenotazione dell'appartamento":        $messaggio = "Kostnadene er lagt inn på reservasjonen fra rom"; break;
case "Prenotazioni inseribili e modificabili in tutti i periodi e appartamenti":        $messaggio = "Reservasjoner kan legges til og endres i alle perioder og rom"; break;
case "Scelta degli appartamenti da assegnare":          $messaggio = "Velg hvilke rom som skal tildeles"; break;
case "Possibilità di modificare gli appartamenti assegnati":   $messaggio = "Mulighet til &aring; endre tildelte rom"; break;
case "Solo spostamenti tra quelli già assegnati":      $messaggio = "Bare forflytninger mellom allerede tildelte"; break;
case "e appartamenti consentiti":                       $messaggio = "og tillatte rom"; break;
case "Possibilità di vedere la <i>tabella con gli appartamenti</i>":   $messaggio = "Mulighet til &aring; se <i>tabellen med romene</i>"; break;
case "Solo appartamenti associati a regole consentite": $messaggio = "Bare rom assosiert med tillatte regler"; break;
case "non potrà, per liberare appartamenti, <b>spostare</b> prenotazioni nei periodi delle regole 1 non selezionate del":      $messaggio = "vil ikke kunne, for &aring; frigj&oslash;re rom, &aring; <b>flytte</b> reservasjoner i ikke valgte perioder av regel 1 fra"; break;
case "non potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":    $messaggio = "vil ikke kunne endre <b> tildelingen av romene </b> n&aring;r han legger inn nye reservasjoner i"; break;
case "potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":        $messaggio = "vil kunne endre <b>tildelingen av romene</b> n&aring;r han legger inn nye reservasjoner i"; break;
case "non potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":   $messaggio = "vil ikke kunne endre <b>tildelingen av romene</b> for reservasjonene i"; break;
case "potrà scegliere di modificare <b>l'appartamento</b> solo tra quelli già assegnati per le prenotazioni del":     $messaggio = "vil kunne velge &aring; endre <b>romen</b> bare mellom de allerede tildelte for reservasjonene i"; break;
case "potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":       $messaggio = "vil kunne endre <b>tildelingen av romene</b> for reservasjonene i"; break;
case "potrà modificare la <b>tariffa</b> delle prenotazioni, ma sempre associandola agli appartamenti della regola 2, nel":    $messaggio = "vil kunne endre <b>prisen</b> for reservasjonene, men alltid assosiere den med romene i regel 2, i"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti dalle regole di assegnazione":   $messaggio = "vil bare kunne se sine egne reservasjoner og romene tillatt av tildelingsreglene"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti dalle regole di assegnazione":       $messaggio = "vil bare kunne se sine egne reservasjoner og reservasjoner fra brukere i hans grupper, og romene tillatt av tildelingsreglene"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione": $messaggio = "vil bare kunne se sine egne reservasjoner og romene tillatt for ham og brukere i hans grupper av tildelingsreglene"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione":     $messaggio = "vil bare kunne se sine egne reservasjoner og reservasjoner fra brukere i hans grupper, og romene tillatt for ham og brukere i hans grupper av tildelingsreglene"; break;
case "non potrà vedere la <b>tabella con gli appartamenti</b> del":    $messaggio = "vil ikke kunne se <b>tabellen med romene</b> fra"; break;
case "potrà vedere solo appartamenti associati a regole a lui consentite nella <b>tabella con gli appartamenti</b> del":       $messaggio = "vil bare kunne se romene assosiert med regler tillatt for ham i <b>tabellen med romene</b> fra"; break;
case "potrà vedere solo appartamenti associati a regole consentite a lui e ad utenti dei suoi gruppi nella <b>tabella con gli appartamenti</b> del":   $messaggio = "vil bare kunne se romene assosiert med regler tillatt for ham og brukere i hans grupper i <b>tabellen med romene</b> fra"; break;
case "potrà vedere la <b>tabella con gli appartamenti</b> del":        $messaggio = "vil kunne se <b>tabellen med romene</b> fra"; break;
case "Si, senza appartamenti vicini":                   $messaggio = "Ja, uten n&aelig;rliggende rom"; break;
case "Possibilità di vedere l'<i>inventario degli appartamenti</i>":   $messaggio = "Mulighet til &aring; se <i>inventaret av romene</i>"; break;
case "Solo in appartamenti consentiti":                 $messaggio = "Bare i tillatte rom"; break;
case "degli appartamenti</b>":                          $messaggio = "av rom</b>"; break;
case "solo dei suoi appartamenti</b>":                  $messaggio = "bare av hans egne rom</b>"; break;
case "e di quelli di utenti appartenenti ai suoi gruppi":       $messaggio = "og av de fra brukere som tilh&oslash;rer hans grupper"; break;
case "negli appartamenti":                              $messaggio = "i rom"; break;
case "solo nei suoi appartamenti":                      $messaggio = "bare i hans egne rom"; break;
case "e in quelli di utenti appartenenti ai suoi gruppi":       $messaggio = "og i de fra brukere som tilh&oslash;rer hans grupper"; break;
case "lo stesso appartamento":                          $messaggio = "den samme rommet"; break;
case "Inserisci le informazioni sugli appartamenti dalla":      $messaggio = "Sett inn informasjonen om rommene fra den"; break;
case "tabella appartamenti":                            $messaggio = "rom tabellen"; break;
case "Gli appartamenti possono essere creati, cancellati e rinominati": $messaggio = "Rommene kan opprettes, slettes og gjenoppkalles"; break;
case "Si consiglia di inserire almeno la capienza massima per ogni appartamento":       $messaggio = "Det anbefales &aring; legge inn minst maksimal kapasitet for hver rom"; break;
case "Considera che le tariffe di HotelDruid fungono anche da tipologie di appartamenti":       $messaggio = "Vurder at HotelDruid-ratene ogs&aring; fungerer som rom typer"; break;
case "Associa una lista di appartamenti ad ogni tariffa, inserendo una regola di assegnazione 2 per ognuna di esse, dalla":     $messaggio = "Tildel en liste over rom til hver rate, setter inn en tildelingsregel 2 for hver av dem, fra den"; break;
case "Ogni appatamento può essere associato a più tariffe":   $messaggio = "Hver rom kan tildeles mer enn én rate"; break;
case "SOSTITUISCI CON LISTA APPARTAMENTI":              $messaggio = "ERSTATT MED LISTE OVER ROM"; break;
case "nel nuovo appartamento":                          $messaggio = "i det nye rommet"; break;
case "Ogni appartamento può contenere al <span class=\"colred\">massimo un ospite</span>":     $messaggio = "Hver rom kan inneholde <span class=\"colred\">bare &eacute;n gjest</span>"; break;
case "chiuso":                                          $messaggio = "stengt"; break;
case "per appartamenti non chiusi":                     $messaggio = "for rom ikke stengt"; break;
case "Si è dovuto assegnare un appartamento della tariffa":    $messaggio = "Det m&aring;tte tildeles en rom fra rate"; break;
case "vicini":                                          $messaggio = "i n&aelig;rheten"; break;
case "un appartamento":                                 $messaggio = "et rom"; break;
case "Quando si richiedono più appartamenti o tipologie, cercare appartamenti vicini": $messaggio = "N&aring;r flere rom eller typer foresp&oslash;rsler, s&oslash;k etter n&aelig;rliggende rom"; break;
case "ci sono appartamenti":                            $messaggio = "det er rom"; break;
case "per appartamento":                                $messaggio = "per rom"; break;
case "Prenotazione temporanea per bloccare l'appartamento":     $messaggio = "Midlertidig reservasjon for &aring; blokkere rommet"; break;
case "Premere su una prenotazione e trascinarla per spostarla in un nuovo appartamento":        $messaggio = "Trykk p&aring; en reservasjon og dra den for &aring; flytte den til et nytt rom"; break;
case "chiusura appartamenti e tariffe":                 $messaggio = "lukking av rom og priser"; break;
case "assegnazione appartamenti":                       $messaggio = "rom tildeling"; break;
case "solo per appartamenti":                           $messaggio = "bare for rom"; break;
case "tipologie di appartamenti":                       $messaggio = "rom typer"; break;
case "C'è comunque almeno un appartamento libero tra quelli richiesti per ogni giorno del periodo richiesto":  $messaggio = "Det er uansett minst en ledig rom blant de som er forespurt for hver dag i den forespurte perioden"; break;
case "Potrebbe essere possibile inserire la prenotazione con uno o più cambi di appartamento": $messaggio = "Det kan v&aelig;re mulig &aring; sette inn reservasjonen med en eller flere rom endringer"; break;
case "Continua provando a dividere la prenotazione tra due o più degli appartamenti richiesti":        $messaggio = "Fortsett &aring; pr&oslash;ve &aring; dele reservasjonen mellom to eller flere av de forespurte rommene"; break;
case "Continua cercando in tutti gli appartamenti":     $messaggio = "Fortsett &aring; s&oslash;ke i alle rommene"; break;
case "Non si è potuto inserire la prenotazione in un <b>unico appartamento</b>, è stata <em>divisa</em> tra vari appartamenti in periodi successivi":	$messaggio = "It was not possible to place the reservation in a <b>single [unit]</b>, it has been <em>divided</em> between different [units] in successive periods"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;



} # fine switch ($messaggio)
} # fine else if ($unit['special'])
} # fine if ($unit['gender'] == "m")
else {
if ($unit['special']) {
switch ($messaggio) {



# Translations for rental units with FEMENINE name that begins with SPECIAL characters
case "APPARTAMENTI":            $messaggio = "Rom"; break;
case "Inserisci ora i dati sugli appartamenti":   $messaggio = "Sett inn n&aring; data om rommene"; break;
case "almeno il numero, diverso per ogni appartamento": $messaggio = "minst nummeret, forskjellig for hvert rom"; break;
case "Numero (o nome) dell' appartamento":      $messaggio = "Nummer (eller navn) p&aring; rommet"; break;
case "Priorità (più bassa è, prima viene assegnato)":  $messaggio = "Prioritet (jo lavere, jo før blir den tildelt)"; break;
case "Inserisci i dati sugli appartamenti":     $messaggio = "Sett inn data om rommene"; break;
case "tutti gli appartamenti":        $messaggio = "alle rommene"; break; 
case "Non ci sono appartamenti con le caratteristiche richieste": $messaggio = "Det er ingen rom med de forespurte egenskapene"; break;
case "Non c'è nessun appartamento tra quelli richiesti che possa ospitare":  $messaggio = "Det er ingen rom blant de forespurte som kan huse"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente in un appartamento tra quelli richiesti":  $messaggio = "I den valgte perioden er det ikke mulig &aring; huse klienten i et rom blant de forespurte"; break;
case "verrà spostata dall'appartamento":     $messaggio = "vil bli flyttet fra rommet"; break;
case "al":              $messaggio = "til"; break;       
case "La nuova prenotazione verrà inserita nell'appartamento": $messaggio = "Den nye reservasjonen vil bli satt inn i rommet"; break;
case "Se si continua l'assegnazione dell'appartamento <span class=\"colred\">non terrà conto degli appartamenti richiesti</span>": $messaggio = "Hvis du fortsetter tildelingen av rommet <span class=\"colred\">vil det ikke respektere de forespurte rommene</span>"; break;
case "Non ci sono":           $messaggio = "Det finnes ikke"; break;
case "appartamenti tra quelli richiesti che possano ospitare":  $messaggio = "rom mellom de forespurte som kan huse"; break;
case "Non c'è nessun appartamento tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":  $messaggio = "Det er ingen rom mellom de forespurte hvor det er tillatt å legge inn reservasjoner for brukeren"; break;
case "appartamenti tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":  $messaggio = "rom mellom de forespurte hvor det er tillatt å legge inn reservasjoner for brukeren"; break;
case "L'appartamento":          $messaggio = "Rommet"; break;
case "l'appartamento":          $messaggio = "rommet"; break;
case "contenuto nella lista non esiste":      $messaggio = "inkludert i listen finnes ikke"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente negli appartamenti richiesti": $messaggio = "I den forespurte perioden er det ikke mulig å huse klienten i de forespurte rommene"; break;
case "Riprova senza cercare appartamenti vicini": $messaggio = "Prøv igjen uten å søke nærliggende rom"; break;
case "Non c'è nessun appartamento tra quelli richiesti che sia compatibile con i costi aggiuntivi selezionati":  $messaggio = "Det er ingen rom mellom de forespurte som er kompatible med de valgte ekstra kostnadene"; break;
case "Assegnare gli appartamenti in base alla tariffa scelta con la regola 2?": $messaggio = "Tildel rom basert på valgt pris med regel 2?"; break;
case "Numero di appartamenti":        $messaggio = "Antall rom"; break;
case "Se si deve occupare un appartamento della regola 1 con una delle motivazioni selezionate":  $messaggio = "Hvis et rom fra regel 1 med en av de valgte begrunnelsene skal okkuperes"; break;
case "Chiedere il numero di appartamenti per ogni tipologia?":  $messaggio = "Spør om antallet rom for hver type?"; break;
case "Numero massimo di appartamenti":      $messaggio = "Maksimalt antall rom"; break;
case "Parola da utilizzare per indicare gli appartamenti":  $messaggio = "Ord som skal brukes for å indikere rommene"; break;
case "appartamento":            $messaggio = "rom"; break;
case "appartamenti":            $messaggio = "rom"; break;
case "Numero massimo di appartamenti per tipologia errato": $messaggio = "Maksimalt antall rom for typer er feil"; break;
case "Si deve inserire la parola per indicare gli appartamenti":  $messaggio = "Du må legge inn ordet for å indikere rommene"; break;
case "Senza raggruppare gli appartamenti":      $messaggio = "Uten å gruppere rommene"; break;
case "Raggruppando gli appartamenti con la regola di assegnazione 2": $messaggio = "Grupperer rommene med tildelingsregel 2"; break;
case "Raggruppando gli appartamenti per numero di persone": $messaggio = "Grupperer rommene etter antall personer"; break;
case "Mostrare il numero di appartamenti liberi?":  $messaggio = "Vis antall ledige rom?"; break;
case "Possibilità di scegliere l'appartamento?": $messaggio = "Mulighet til å velge rommet?"; break;
case "Quando si sceglie l'appartamento aggiungere il costo aggiuntivo": $messaggio = "Når du velger et rom, legg til ekstra kostnad"; break;
case "Appartamenti disponibili":      $messaggio = "Tilgjengelige rom"; break;
case "Appartamento disponibile":      $messaggio = "Tilgjengelig rom"; break;
case "Scegli questo appartamento":      $messaggio = "Velg dette rommet"; break;
case "Scegli il tuo appartamento":      $messaggio = "Velg ditt rom"; break;
case "Cambia appartamento":       $messaggio = "Bytt rom"; break;
case "è stata spostata dall'appartamento":   $messaggio = "har blitt flyttet fra rommet"; $tr = 1; break;
case "Appartamento non disponibile per la scelta":  $messaggio = "Rom er ikke tilgjengelig for valg"; $tr = 1; break;
case "Appartamento cambiato":         $messaggio = "Rom endret"; $tr = 1; break;
case "Assegnare appartamenti nelle regole di assegnazione 1 con le motivazioni selezionate?": $messaggio = "Tildel rom i tildelingsregler 1 med valgte motivasjoner?"; $tr = 1; break;
case "elimina i beni dall'inventario dell'appartamento occupato dalla prenotazione":  $messaggio = "Slett varer fra lageret av rommet okkupert av reservasjonen"; break;
case "Appartamenti incompatibili con il costo":   $messaggio = "Rommene som er inkompatible med kostnaden"; break;
case "Appartamenti incompatibili":        $messaggio = "Inkompatible rom"; break;
case "assegna automaticamente gli appartamenti":  $messaggio = "tildele rom automatisk"; break;
case "lista di appartamenti separati da virgole": $messaggio = "kommaseparert liste av rom"; break;
case "Esiste già una regola di questo tipo nell'appartamento e nel periodo selezionato": $messaggio = "En regel av denne typen eksisterer allerede for rommet og perioden som er valgt"; break;
case "La tariffa scelta ha già degli appartamenti associati, cancella la regola prima di inserirne una nuova": $messaggio = "Den valgte prisen har allerede noen tilordnede rom, slett regelen før du legger inn en ny"; break;
case "Si deve inserire almeno un appartamento da associare":  $messaggio = "Du m&aring; legge til minst ett rom &aring; tildele til"; break;
case "Seleziona tutti gli appartamenti<br> da ":  $messaggio = "Velg alle rommene<br> for"; break;
case " persone":            $messaggio = " personer<br> rom"; break;
case "se c'è almeno un appartamento della regola originale compatibile con il numero di persone":  $messaggio = "hvis det er minst ett rom fra den opprinnelige regelen som er kompatibel med antall personer"; break;
case "Non c'è nessun appartamento che possa ospitare": $messaggio = "Det finnes ingen rom som kan huse"; break;
case "Non c'è nessun appartamento da":     $messaggio = "Det finnes ingen rom for"; break;
case " in un appartamento da <b>almeno":      $messaggio = " i et rom for <b>minst"; break;
case " in un appartamento da":        $messaggio = " i et rom for"; break;
case " in":             $messaggio = " i"; break;
case "appartamenti da":         $messaggio = "rom for"; break;
case " in un appartamento della <b>tariffa selezionata</b>":  $messaggio = " i et rom av den <b>valgte prisen</b>"; break;
case "appartamenti delle <b>tariffe selezionate</b>": $messaggio = "rommene av de <b>valgte prisene</b>"; break;
case "disponibilità solo negli appartamenti da": $messaggio = "tilgjengelighet kun i rommene for"; break;
case "Appartamenti vicini":         $messaggio = "N&aelig;rliggende rom"; break;
case "appartamenti vicini delle <b>tariffe selezionate</b>":  $messaggio = "N&aelig;rliggende rom av de <b>valgte prisene</b>"; break;
case "Appartamento":            $messaggio = "Rom"; break;
case "Inventario dell'appartamento":        $messaggio = "Inventar av rommet"; break;
case "dell'appartamento":         $messaggio = "av rommet"; break;
case "è già stato cancellato":        $messaggio = "er allerede slettet"; break;
case "è stato cancellato":         $messaggio = "har blitt slettet"; break;
case "è stato modificato":         $messaggio = "har blitt endret"; break;
case "Sei sicuro di voler <b>cancellare</b> l'appartamento":  $messaggio = "Er du sikker p&aring; at du vil <b>slette</b> rommet"; break;
case "Modifica l'appartamento":       $messaggio = "Endre rommet"; break;
case "<b>Attenzione</b>: le prenotazioni già inserite in questo appartamento <b>non</b> verranno spostate":  $messaggio = "<b>Advarsel</b>: reservasjonene som allerede er satt inn i dette rommet vil <b>ikke</b> bli flyttet"; break;
case "Cancella l'appartamento":       $messaggio = "Slett rommet"; break;
case "Il nome dell'appartamento verrà cambiato da":  $messaggio = "Navnet p&aring; rommet vil bli endret fra"; break;
case "<b>L'appartamento non è stato cancellato</b> perchè il database è cambiato nel frattempo": $messaggio = "<b>Rommet har ikke blitt slettet</b> fordi databasen har blitt endret i mellomtiden"; break;
case "<b>L'appartamento non è stato modificato</b> perchè il database è cambiato nel frattempo": $messaggio = "<b>Rommet har ikke blitt endret</b> fordi databasen har blitt endret i mellomtiden"; break;
case "Gli appartamenti vicini verranno cambiati": $messaggio = "De n&aelig;rliggende rommene vil bli endret"; break;
case "foto dell'appartamento":        $messaggio = "bilder av rommet"; break;
case "descrizione dell'appartamento":       $messaggio = "beskrivelse av rommet"; break;
case "Cambia metodo per l'assegnazione dell'appartamento":  $messaggio = "Endre metoden for tildeling av rommet"; break;
case "Nº fisso di appartamento":       $messaggio = "Fast nummer for rom"; break;
case "Mobile in tutti gli appartamenti":      $messaggio = "Mobil i alle rommene"; break;
case "Lista di appartamenti":         $messaggio = "Liste over rom"; break;
case "separati da virgole":         $messaggio = "adskilt med komma"; break;
case "riassegna l'appartamento con la regola 2":  $messaggio = "tildel rommet igjen med regel 2"; break;
case "L'assegnazione dell'appartamento verrà cambiata dal":  $messaggio = "Tildelingen av rommet vil bli endret fra"; break;
case "ad uno tra":            $messaggio = "til et rom mellom"; break;
case " quelli del":           $messaggio = "et av dem fra etasjen"; break;
case "quelli della casa":         $messaggio = "et av dem fra huset"; break;
case "quelli con massimo numero di occupanti":    $messaggio = "et av de med maksimalt antall bebodde personer"; break;
case "Non ci sono appartamenti con le <span class=\"colred\">caratteristiche richieste</span>": $messaggio = "Det er ingen rom med <span class=\"colred\">&oslash;nskede egenskaper</span>"; break;
case "<b>Non</b> c'è nessun appartamento tra quelli richiesti che possa ospitare": $messaggio = "Det er <b>ingen</b> rom blant de forespurte som kan huse"; break;
case "Nel periodo selezionato <b>non</b> è possibile ospitare il cliente in un <span class=\"colred\">appartamento</span> tra quelli richiesti": $messaggio = "I den valgte perioden er det <b>ikke</b> mulig &aring; huse klienten i et <span class=\"colred\">rom</span> blant de forespurte"; break;
case "nell'appartamento":         $messaggio = "i rommet"; break;
case "Sposta nell'appartamento":        $messaggio = "Flytt inn i rommet"; break;
case "perchè c'è un'altra prenotazione nello stesso appartamento che deve ancora registrare l'uscita":  $messaggio = "fordi det er en annen reservasjon i samme rom som fremdeles m&aring; registrere utsjekking"; break;
case "Le prenotazioni in appartamenti vicini verranno cambiate da": $messaggio = "Reservasjonene i n&aelig;rliggende rom vil bli endret fra"; break;
case "l'attuale appartamento":        $messaggio = "n&aring;v&aelig;rende rom"; break;
case "verrà cambiato perchè ha dei beni mancanti nell'inventario":  $messaggio = "vil bli endret fordi det mangler noen ting i inventaret"; break;
case "La prenotazione verrà spostata dall'appartamento": $messaggio = "Reservasjonen vil bli flyttet fra rommet"; break;
case "fisso":             $messaggio = "fast"; break;
case "mobile":            $messaggio = "mobil"; break;
case "n° di appartamento":         $messaggio = "n° av rom"; break;
case "Assegnazione automatica disattivata (le prenotazioni non verranno mosse dal loro appartamento)":  $messaggio = "Automatisk tildeling deaktivert (reservasjoner vil ikke bli flyttet fra rommene deres)"; break;
case "Assegnazione automatica attivata (le prenotazioni potranno essere mosse tra gli appartamenti assegnati)": $messaggio = "Automatisk tildeling aktivert (reservasjoner kan bli flyttet mellom tildelte rom)"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 1 dell'appartamento": $messaggio = "Er du sikker p&aring; at du vil <b>slette</b> tildelingsregel 1 for rommet"; break;
case "Appartamenti":            $messaggio = "Rom"; break;
case "Si deve inserire il numero del nuovo appartamento": $messaggio = "Du m&aring; sette inn nummeret til det nye rommet"; break;
case "verrà aggiunto":         $messaggio = "vil bli lagt til"; break;
case "è stato aggiunto":         $messaggio = "har blitt lagt til"; break;
case "Tabella con tutti gli appartamenti":      $messaggio = "Tabell med alle rommene"; break;
case "Crea un nuovo appartamento":        $messaggio = "Opprett nytt rom"; break;
case "Griglia appartamenti vicini":       $messaggio = "Nett av n&aelig;rliggende rom"; break;
case "appartamenti della tariffa":        $messaggio = "rom fra prisen"; break;
case "Percentuale di occupazione degli appartamenti": $messaggio = "Prosentandel av rommene som er okkupert"; break;
case "Prezzo medio giornaliero per appartamento occupato":  $messaggio = "Gjennomsnittlig daglig pris per okkupert rom"; break;
case "Entrate giornaliere per appartamento disponibile (RevPAR)": $messaggio = "Daglige inntekter per tilgjengelig rom (RevPAR)"; break;
case "Entrate giornaliere per appartamento disponibile con costi aggiuntivi": $messaggio = "Daglige inntekter per tilgjengelig rom med ekstra kostnader"; break;
case "Magazzini ed appartamenti":       $messaggio = "Lagre og rom"; break;
case "degli appartamenti della tariffa":      $messaggio = "av rommene fra prisen"; break;
case "dall'appartamento":         $messaggio = "fra rommet"; break;
case "raggruppa gli appartamenti con la regola di assegnazione 2":  $messaggio = "grupper rom med tildelingsregel 2"; break;
case "raggruppa gli appartamenti per numero di persone":  $messaggio = "grupper rom etter antall personer"; break;
case "non raggruppare gli appartamenti":      $messaggio = "ikke grupper rom"; break;
case "Secondi dopo i quali abbandonare la ricerca di un appartamento libero": $messaggio = "Sekunder etter hvilken gi opp &aring; lete etter et ledig rom"; break;
case "Il tempo limite per la ricerca di un appartamento libero è stato cambiato":  $messaggio = "Tidsbegrensningen for &aring; lete etter et ledig rom er endret"; break;
case "Minuti durante i quali mantenere gli appartamenti occupati mentre si sta inserendo una prenotazione": $messaggio = "Minutter &aring; holde rom opptatt mens en reservasjon legges inn"; break;
case "I minuti durante i quali occupare gli appartamenti mentre si inserisce una prenotazione sono stati cambiati": $messaggio = "Minuttene for &aring; holde rom opptatt under innsending av reservasjon er endret"; break;
case "Combinazioni predefinite di appartamenti":  $messaggio = "Forh&aring;ndsdefinerte kombinasjoner av rom"; break;
case "lista appartamenti":          $messaggio = "liste over rom"; break;
case "Nuova combinazione di appartamenti aggiunta": $messaggio = "Ny romkombinasjon lagt til"; break;
case "Combinazione di appartamenti eliminata":    $messaggio = "Romkombinasjon slettet"; break;
case "Metodo per l'assegnazione dell'appartamento": $messaggio = "Metode for tildeling av rom"; break;
case "Non si può inserire la prenozione senza utilizzare gli appartamenti della regola di assegnazione 1": $messaggio = "Reservasjonen kan ikke legges inn uten &aring; bruke rom fra tildelingsregel 1"; break;
case "Utilizza anche gli appartamenti della regola 1":  $messaggio = "Bruk ogs&aring; rom fra regel 1"; break;
case "senza utilizzare gli appartamenti della regola 1":  $messaggio = "uten &aring; bruke rom fra regel 1"; break;
case "perchè l'appartamento assegnato non esiste più":  $messaggio = "fordi det tildelte rommet ikke finnes lenger"; break;
case "appartamento incompatibile":        $messaggio = "inkompatibelt rom"; break;
case "Calcola i costi aggiuntivi sulla prenotazione dell'appartamento": $messaggio = "Beregn ekstra kostnader for reservasjon fra rom"; break;
case "I costi sono stati inseriti sulla prenotazione dell'appartamento":  $messaggio = "Kostnader er lagt til reservasjonen fra rom"; break;
case "Prenotazioni inseribili e modificabili in tutti i periodi e appartamenti":  $messaggio = "Reservasjoner kan legges til og endres i alle perioder og rom"; break;
case "Scelta degli appartamenti da assegnare":    $messaggio = "Velg rommene som skal tildeles"; break;
case "Possibilità di modificare gli appartamenti assegnati": $messaggio = "Mulighet til &aring; endre de tildelte rommene"; break;
case "Solo spostamenti tra quelli già assegnati":    $messaggio = "Bare flyttinger mellom de som allerede er tildelt"; break;
case "e appartamenti consentiti":     $messaggio = "og tillatte rom"; break;
case "Possibilità di vedere la <i>tabella con gli appartamenti</i>": $messaggio = "Mulighet til &aring; se <i>tabellen med rom</i>"; break;
case "Solo appartamenti associati a regole consentite": $messaggio = "Bare rom assosiert med tillatte regler"; break;
case "non potrà, per liberare appartamenti, <b>spostare</b> prenotazioni nei periodi delle regole 1 non selezionate del":  $messaggio = "vil ikke kunne, for å frigjøre rom, <b>forskyve</b> reservasjoner i perioder av regel 1 som ikke er valgt i"; break;
case "non potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":  $messaggio = "vil ikke kunne endre <b>romfordelingen</b> når han legger inn nye reservasjoner i"; break;
case "potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":  $messaggio = "vil kunne endre <b>romfordelingen</b> når han legger inn nye reservasjoner i"; break;
case "non potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel": $messaggio = "vil ikke kunne endre <b>romfordelingen</b> for reservasjonene i"; break;
case "potrà scegliere di modificare <b>l'appartamento</b> solo tra quelli già assegnati per le prenotazioni del": $messaggio = "vil kunne velge å endre <b>rommet</b> bare blant de allerede tildelte for reservasjoner i"; break;
case "potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel": $messaggio = "vil kunne endre <b>romfordelingen</b> for reservasjonene i"; break;
case "potrà modificare la <b>tariffa</b> delle prenotazioni, ma sempre associandola agli appartamenti della regola 2, nel":  $messaggio = "vil kunne endre <b>prisen</b> på reservasjonene, men alltid knyttet til rommene i regel 2, i"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti dalle regole di assegnazione": $messaggio = "vil kunne se bare sine egne reservasjoner og rom tillatt av tildelingsregler"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti dalle regole di assegnazione": $messaggio = "vil kunne se bare reservasjoner fra ham og fra brukere tilhørende hans grupper og rom tillatt av tildelingsregler"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione": $messaggio = "vil kunne se bare sine egne reservasjoner og rom tillatt for ham og brukere i hans grupper av tildelingsregler"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione": $messaggio = "vil kunne se bare reservasjoner fra ham og fra brukere i hans grupper og rom tillatt for ham og brukere i hans grupper av tildelingsregler"; break;
case "non potrà vedere la <b>tabella con gli appartamenti</b> del":  $messaggio = "vil ikke kunne se <b>tabellen med rommene</b> i"; break;
case "potrà vedere solo appartamenti associati a regole a lui consentite nella <b>tabella con gli appartamenti</b> del": $messaggio = "vil kunne se bare rom knyttet til regler tillatt for ham i <b>tabellen med rommene</b> i"; break;
case "potrà vedere solo appartamenti associati a regole consentite a lui e ad utenti dei suoi gruppi nella <b>tabella con gli appartamenti</b> del": $messaggio = "vil kunne se bare rom knyttet til regler tillatt for ham og brukere i hans grupper i <b>tabellen med rommene</b> i"; break;
case "potrà vedere la <b>tabella con gli appartamenti</b> del":  $messaggio = "vil kunne se <b>tabellen med rommene</b> i"; break;
case "Si, senza appartamenti vicini":       $messaggio = "Ja, uten n&aelig;rliggende rom"; break;
case "Possibilità di vedere l'<i>inventario degli appartamenti</i>": $messaggio = "Mulighet til &aring; se <i>inventaret av rom</i>"; break;
case "Solo in appartamenti consentiti":     $messaggio = "Kun tillatt i rom"; break;
case "degli appartamenti</b>":        $messaggio = "av rom</b>"; break;
case "solo dei suoi appartamenti</b>":      $messaggio = "bare hans egne rom</b>"; break;
case "e di quelli di utenti appartenenti ai suoi gruppi": $messaggio = "og av de som tilh&oslash;rer brukergruppene hans"; break;
case "negli appartamenti":          $messaggio = "i rom"; break;
case "solo nei suoi appartamenti":        $messaggio = "bare i sine egne rom"; break;
case "e in quelli di utenti appartenenti ai suoi gruppi": $messaggio = "og i de som tilh&oslash;rer brukergruppene hans"; break;
case "lo stesso appartamento":        $messaggio = "det samme rommet"; break;
case "Inserisci le informazioni sugli appartamenti dalla":  $messaggio = "Legg inn informasjon om rom fra"; break;
case "tabella appartamenti":          $messaggio = "romtabell"; break;
case "Gli appartamenti possono essere creati, cancellati e rinominati": $messaggio = "Rom kan opprettes, slettes og omd&oslash;pes"; break;
case "Si consiglia di inserire almeno la capienza massima per ogni appartamento": $messaggio = "Det anbefales &aring; sette inn maksimal kapasitet for hvert rom"; break;
case "Considera che le tariffe di HotelDruid fungono anche da tipologie di appartamenti": $messaggio = "Vurder at HotelDruid-prisene ogs&aring; fungerer som romtyper"; break;
case "Associa una lista di appartamenti ad ogni tariffa, inserendo una regola di assegnazione 2 per ognuna di esse, dalla": $messaggio = "Tilordne en liste av rom til hver rate, ved å sette inn en tildelingsregel 2 for hver av dem, fra"; break;
case "Ogni appatamento può essere associato a più tariffe": $messaggio = "Hvert rom kan tilordnes mer enn én rate"; break;
case "SOSTITUISCI CON LISTA APPARTAMENTI":      $messaggio = "ERSTATT MED LISTE OVER ROM"; break;
case "nel nuovo appartamento":        $messaggio = "i det nye rommet"; break;
case "Ogni appartamento può contenere al <span class=\"colred\">massimo un ospite</span>": $messaggio = "Hvert rom kan inneholde <span class=\"colred\">maksimalt én gjest</span>"; break;
case "chiuso":            $messaggio = "stengt"; break;
case "per appartamenti non chiusi":       $messaggio = "for ikke-stengte rom"; break;
case "Si è dovuto assegnare un appartamento della tariffa":  $messaggio = "Det måtte tildeles et rom fra rate"; break;
case "vicini":            $messaggio = "n&aelig;rliggende"; break;
case "un appartamento":         $messaggio = "et rom"; break;
case "Quando si richiedono più appartamenti o tipologie, cercare appartamenti vicini": $messaggio = "N&aring;r flere rom eller typer er etterspurt, s&oslash;k etter n&aelig;rliggende rom"; break;
case "ci sono appartamenti":          $messaggio = "det er rom"; break;
case "per appartamento":          $messaggio = "per rom"; break;
case "Prenotazione temporanea per bloccare l'appartamento": $messaggio = "Midlertidig reservasjon for &aring; blokkere rommet"; break;
case "Premere su una prenotazione e trascinarla per spostarla in un nuovo appartamento":  $messaggio = "Trykk p&aring; en reservasjon og dra den for &aring; flytte den til et nytt rom"; break;
case "chiusura appartamenti e tariffe":     $messaggio = "lukking av rom og priser"; break;
case "assegnazione appartamenti":       $messaggio = "tildeling av rom"; break;
case "solo per appartamenti":         $messaggio = "bare for rom"; break;
case "tipologie di appartamenti":       $messaggio = "typer av rom"; break;
case "C'è comunque almeno un appartamento libero tra quelli richiesti per ogni giorno del periodo richiesto":  $messaggio = "Det er uansett minst ett ledig rom blant de etterspurte for hver dag i den etterspurte perioden"; break;
case "Potrebbe essere possibile inserire la prenotazione con uno o più cambi di appartamento": $messaggio = "Det kan v&aelig;re mulig &aring; legge inn reservasjonen med en eller flere romendringer"; break;
case "Continua provando a dividere la prenotazione tra due o più degli appartamenti richiesti":  $messaggio = "Fortsett &aring; pr&oslash;ve &aring; dele reservasjonen mellom to eller flere av de etterspurte rommene"; break;
case "Continua cercando in tutti gli appartamenti":   $messaggio = "Fortsett &aring; s&oslash;ke i alle rom"; break;
case "Ricontrolla la disponibilità negli appartamenti selezionati":	$messaggio = "Check again availability in selected [units]"; break;
case "Non si è potuto inserire la prenotazione in un <b>unico appartamento</b>, è stata <em>divisa</em> tra vari appartamenti in periodi successivi":	$messaggio = "It was not possible to place the reservation in a <b>single [unit]</b>, it has been <em>divided</em> between different [units] in successive periods"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;



} # fine switch ($messaggio)
} # fine if ($unit['special'])
else {
switch ($messaggio) {



# Translations for rental units with FEMENINE name that begins with NORMAL characters
case "APPARTAMENTI":            $messaggio = "Rom"; break;
case "Inserisci ora i dati sugli appartamenti":   $messaggio = "Sett inn n&aring; data om rommene"; break;
case "almeno il numero, diverso per ogni appartamento": $messaggio = "minst nummeret, forskjellig for hvert rom"; break;
case "Numero (o nome) dell' appartamento":      $messaggio = "Nummer (eller navn) p&aring; rommet"; break;
case "Priorità (più bassa è, prima viene assegnato)":  $messaggio = "Prioritet (jo lavere, jo før blir den tildelt)"; break;
case "Inserisci i dati sugli appartamenti":     $messaggio = "Sett inn data om rommene"; break;
case "tutti gli appartamenti":        $messaggio = "alle rommene"; break; 
case "Non ci sono appartamenti con le caratteristiche richieste": $messaggio = "Det er ingen rom med de forespurte egenskapene"; break;
case "Non c'è nessun appartamento tra quelli richiesti che possa ospitare":  $messaggio = "Det er ingen rom blant de forespurte som kan huse"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente in un appartamento tra quelli richiesti":  $messaggio = "I den valgte perioden er det ikke mulig &aring; huse klienten i et rom blant de forespurte"; break;
case "verrà spostata dall'appartamento":     $messaggio = "vil bli flyttet fra rommet"; break;
case "al":              $messaggio = "til"; break;       
case "La nuova prenotazione verrà inserita nell'appartamento": $messaggio = "Den nye reservasjonen vil bli satt inn i rommet"; break;
case "Se si continua l'assegnazione dell'appartamento <span class=\"colred\">non terrà conto degli appartamenti richiesti</span>": $messaggio = "Hvis du fortsetter tildelingen av rommet <span class=\"colred\">vil det ikke respektere de forespurte rommene</span>"; break;
case "Non ci sono":           $messaggio = "Det finnes ikke"; break;
case "appartamenti tra quelli richiesti che possano ospitare":  $messaggio = "rom mellom de forespurte som kan huse"; break;
case "Non c'è nessun appartamento tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":  $messaggio = "Det er ingen rom mellom de forespurte hvor det er tillatt å legge inn reservasjoner for brukeren"; break;
case "appartamenti tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":  $messaggio = "rom mellom de forespurte hvor det er tillatt å legge inn reservasjoner for brukeren"; break;
case "L'appartamento":          $messaggio = "Rommet"; break;
case "l'appartamento":          $messaggio = "rommet"; break;
case "contenuto nella lista non esiste":      $messaggio = "inkludert i listen finnes ikke"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente negli appartamenti richiesti": $messaggio = "I den forespurte perioden er det ikke mulig å huse klienten i de forespurte rommene"; break;
case "Riprova senza cercare appartamenti vicini": $messaggio = "Prøv igjen uten å søke nærliggende rom"; break;
case "Non c'è nessun appartamento tra quelli richiesti che sia compatibile con i costi aggiuntivi selezionati":  $messaggio = "Det er ingen rom mellom de forespurte som er kompatible med de valgte ekstra kostnadene"; break;
case "Assegnare gli appartamenti in base alla tariffa scelta con la regola 2?": $messaggio = "Tildel rom basert på valgt pris med regel 2?"; break;
case "Numero di appartamenti":        $messaggio = "Antall rom"; break;
case "Se si deve occupare un appartamento della regola 1 con una delle motivazioni selezionate":  $messaggio = "Hvis et rom fra regel 1 med en av de valgte begrunnelsene skal okkuperes"; break;
case "Chiedere il numero di appartamenti per ogni tipologia?":  $messaggio = "Spør om antallet rom for hver type?"; break;
case "Numero massimo di appartamenti":      $messaggio = "Maksimalt antall rom"; break;
case "Parola da utilizzare per indicare gli appartamenti":  $messaggio = "Ord som skal brukes for å indikere rommene"; break;
case "appartamento":            $messaggio = "rom"; break;
case "appartamenti":            $messaggio = "rom"; break;
case "Numero massimo di appartamenti per tipologia errato": $messaggio = "Maksimalt antall rom for typer er feil"; break;
case "Si deve inserire la parola per indicare gli appartamenti":  $messaggio = "Du må legge inn ordet for å indikere rommene"; break;
case "Senza raggruppare gli appartamenti":      $messaggio = "Uten å gruppere rommene"; break;
case "Raggruppando gli appartamenti con la regola di assegnazione 2": $messaggio = "Grupperer rommene med tildelingsregel 2"; break;
case "Raggruppando gli appartamenti per numero di persone": $messaggio = "Grupperer rommene etter antall personer"; break;
case "Mostrare il numero di appartamenti liberi?":  $messaggio = "Vis antall ledige rom?"; break;
case "Possibilità di scegliere l'appartamento?": $messaggio = "Mulighet til å velge rommet?"; break;
case "Quando si sceglie l'appartamento aggiungere il costo aggiuntivo": $messaggio = "Når du velger et rom, legg til ekstra kostnad"; break;
case "Appartamenti disponibili":      $messaggio = "Tilgjengelige rom"; break;
case "Appartamento disponibile":      $messaggio = "Tilgjengelig rom"; break;
case "Scegli questo appartamento":      $messaggio = "Velg dette rommet"; break;
case "Scegli il tuo appartamento":      $messaggio = "Velg ditt rom"; break;
case "Cambia appartamento":       $messaggio = "Bytt rom"; break;
case "è stata spostata dall'appartamento":   $messaggio = "har blitt flyttet fra rommet"; $tr = 1; break;
case "Appartamento non disponibile per la scelta":  $messaggio = "Rom er ikke tilgjengelig for valg"; $tr = 1; break;
case "Appartamento cambiato":         $messaggio = "Rom endret"; $tr = 1; break;
case "Assegnare appartamenti nelle regole di assegnazione 1 con le motivazioni selezionate?": $messaggio = "Tildel rom i tildelingsregler 1 med valgte motivasjoner?"; $tr = 1; break;
case "elimina i beni dall'inventario dell'appartamento occupato dalla prenotazione":  $messaggio = "Slett varer fra lageret av rommet okkupert av reservasjonen"; break;
case "Appartamenti incompatibili con il costo":   $messaggio = "Rommene som er inkompatible med kostnaden"; break;
case "Appartamenti incompatibili":        $messaggio = "Inkompatible rom"; break;
case "assegna automaticamente gli appartamenti":  $messaggio = "tildele rom automatisk"; break;
case "lista di appartamenti separati da virgole": $messaggio = "kommaseparert liste av rom"; break;
case "Esiste già una regola di questo tipo nell'appartamento e nel periodo selezionato": $messaggio = "En regel av denne typen eksisterer allerede for rommet og perioden som er valgt"; break;
case "La tariffa scelta ha già degli appartamenti associati, cancella la regola prima di inserirne una nuova": $messaggio = "Den valgte prisen har allerede noen tilordnede rom, slett regelen før du legger inn en ny"; break;
case "Si deve inserire almeno un appartamento da associare":  $messaggio = "Du m&aring; legge til minst ett rom &aring; tildele til"; break;
case "Seleziona tutti gli appartamenti<br> da ":  $messaggio = "Velg alle rommene<br> for"; break;
case " persone":            $messaggio = " personer<br> rom"; break;
case "se c'è almeno un appartamento della regola originale compatibile con il numero di persone":  $messaggio = "hvis det er minst ett rom fra den opprinnelige regelen som er kompatibel med antall personer"; break;
case "Non c'è nessun appartamento che possa ospitare": $messaggio = "Det finnes ingen rom som kan huse"; break;
case "Non c'è nessun appartamento da":     $messaggio = "Det finnes ingen rom for"; break;
case " in un appartamento da <b>almeno":      $messaggio = " i et rom for <b>minst"; break;
case " in un appartamento da":        $messaggio = " i et rom for"; break;
case " in":             $messaggio = " i"; break;
case "appartamenti da":         $messaggio = "rom for"; break;
case " in un appartamento della <b>tariffa selezionata</b>":  $messaggio = " i et rom av den <b>valgte prisen</b>"; break;
case "appartamenti delle <b>tariffe selezionate</b>": $messaggio = "rommene av de <b>valgte prisene</b>"; break;
case "disponibilità solo negli appartamenti da": $messaggio = "tilgjengelighet kun i rommene for"; break;
case "Appartamenti vicini":         $messaggio = "N&aelig;rliggende rom"; break;
case "appartamenti vicini delle <b>tariffe selezionate</b>":  $messaggio = "N&aelig;rliggende rom av de <b>valgte prisene</b>"; break;
case "Appartamento":            $messaggio = "Rom"; break;
case "Inventario dell'appartamento":        $messaggio = "Inventar av rommet"; break;
case "dell'appartamento":         $messaggio = "av rommet"; break;
case "è già stato cancellato":        $messaggio = "er allerede slettet"; break;
case "è stato cancellato":         $messaggio = "har blitt slettet"; break;
case "è stato modificato":         $messaggio = "har blitt endret"; break;
case "Sei sicuro di voler <b>cancellare</b> l'appartamento":  $messaggio = "Er du sikker p&aring; at du vil <b>slette</b> rommet"; break;
case "Modifica l'appartamento":       $messaggio = "Endre rommet"; break;
case "<b>Attenzione</b>: le prenotazioni già inserite in questo appartamento <b>non</b> verranno spostate":  $messaggio = "<b>Advarsel</b>: reservasjonene som allerede er satt inn i dette rommet vil <b>ikke</b> bli flyttet"; break;
case "Cancella l'appartamento":       $messaggio = "Slett rommet"; break;
case "Il nome dell'appartamento verrà cambiato da":  $messaggio = "Navnet p&aring; rommet vil bli endret fra"; break;
case "<b>L'appartamento non è stato cancellato</b> perchè il database è cambiato nel frattempo": $messaggio = "<b>Rommet har ikke blitt slettet</b> fordi databasen har blitt endret i mellomtiden"; break;
case "<b>L'appartamento non è stato modificato</b> perchè il database è cambiato nel frattempo": $messaggio = "<b>Rommet har ikke blitt endret</b> fordi databasen har blitt endret i mellomtiden"; break;
case "Gli appartamenti vicini verranno cambiati": $messaggio = "De n&aelig;rliggende rommene vil bli endret"; break;
case "foto dell'appartamento":        $messaggio = "bilder av rommet"; break;
case "descrizione dell'appartamento":       $messaggio = "beskrivelse av rommet"; break;
case "Cambia metodo per l'assegnazione dell'appartamento":  $messaggio = "Endre metoden for tildeling av rommet"; break;
case "Nº fisso di appartamento":       $messaggio = "Fast nummer for rom"; break;
case "Mobile in tutti gli appartamenti":      $messaggio = "Mobil i alle rommene"; break;
case "Lista di appartamenti":         $messaggio = "Liste over rom"; break;
case "separati da virgole":         $messaggio = "adskilt med komma"; break;
case "riassegna l'appartamento con la regola 2":  $messaggio = "tildel rommet igjen med regel 2"; break;
case "L'assegnazione dell'appartamento verrà cambiata dal":  $messaggio = "Tildelingen av rommet vil bli endret fra"; break;
case "ad uno tra":            $messaggio = "til et rom mellom"; break;
case " quelli del":           $messaggio = "et av dem fra etasjen"; break;
case "quelli della casa":         $messaggio = "et av dem fra huset"; break;
case "quelli con massimo numero di occupanti":    $messaggio = "et av de med maksimalt antall bebodde personer"; break;
case "Non ci sono appartamenti con le <span class=\"colred\">caratteristiche richieste</span>": $messaggio = "Det er ingen rom med <span class=\"colred\">&oslash;nskede egenskaper</span>"; break;
case "<b>Non</b> c'è nessun appartamento tra quelli richiesti che possa ospitare": $messaggio = "Det er <b>ingen</b> rom blant de forespurte som kan huse"; break;
case "Nel periodo selezionato <b>non</b> è possibile ospitare il cliente in un <span class=\"colred\">appartamento</span> tra quelli richiesti": $messaggio = "I den valgte perioden er det <b>ikke</b> mulig &aring; huse klienten i et <span class=\"colred\">rom</span> blant de forespurte"; break;
case "nell'appartamento":         $messaggio = "i rommet"; break;
case "Sposta nell'appartamento":        $messaggio = "Flytt inn i rommet"; break;
case "perchè c'è un'altra prenotazione nello stesso appartamento che deve ancora registrare l'uscita":  $messaggio = "fordi det er en annen reservasjon i samme rom som fremdeles m&aring; registrere utsjekking"; break;
case "Le prenotazioni in appartamenti vicini verranno cambiate da": $messaggio = "Reservasjonene i n&aelig;rliggende rom vil bli endret fra"; break;
case "l'attuale appartamento":        $messaggio = "n&aring;v&aelig;rende rom"; break;
case "verrà cambiato perchè ha dei beni mancanti nell'inventario":  $messaggio = "vil bli endret fordi det mangler noen ting i inventaret"; break;
case "La prenotazione verrà spostata dall'appartamento": $messaggio = "Reservasjonen vil bli flyttet fra rommet"; break;
case "fisso":             $messaggio = "fast"; break;
case "mobile":            $messaggio = "mobil"; break;
case "n° di appartamento":         $messaggio = "n° av rom"; break;
case "Assegnazione automatica disattivata (le prenotazioni non verranno mosse dal loro appartamento)":  $messaggio = "Automatisk tildeling deaktivert (reservasjoner vil ikke bli flyttet fra rommene deres)"; break;
case "Assegnazione automatica attivata (le prenotazioni potranno essere mosse tra gli appartamenti assegnati)": $messaggio = "Automatisk tildeling aktivert (reservasjoner kan bli flyttet mellom tildelte rom)"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 1 dell'appartamento": $messaggio = "Er du sikker p&aring; at du vil <b>slette</b> tildelingsregel 1 for rommet"; break;
case "Appartamenti":            $messaggio = "Rom"; break;
case "Si deve inserire il numero del nuovo appartamento": $messaggio = "Du m&aring; sette inn nummeret til det nye rommet"; break;
case "verrà aggiunto":         $messaggio = "vil bli lagt til"; break;
case "è stato aggiunto":         $messaggio = "har blitt lagt til"; break;
case "Tabella con tutti gli appartamenti":      $messaggio = "Tabell med alle rommene"; break;
case "Crea un nuovo appartamento":        $messaggio = "Opprett nytt rom"; break;
case "Griglia appartamenti vicini":       $messaggio = "Nett av n&aelig;rliggende rom"; break;
case "appartamenti della tariffa":        $messaggio = "rom fra prisen"; break;
case "Percentuale di occupazione degli appartamenti": $messaggio = "Prosentandel av rommene som er okkupert"; break;
case "Prezzo medio giornaliero per appartamento occupato":  $messaggio = "Gjennomsnittlig daglig pris per okkupert rom"; break;
case "Entrate giornaliere per appartamento disponibile (RevPAR)": $messaggio = "Daglige inntekter per tilgjengelig rom (RevPAR)"; break;
case "Entrate giornaliere per appartamento disponibile con costi aggiuntivi": $messaggio = "Daglige inntekter per tilgjengelig rom med ekstra kostnader"; break;
case "Magazzini ed appartamenti":       $messaggio = "Lagre og rom"; break;
case "degli appartamenti della tariffa":      $messaggio = "av rommene fra prisen"; break;
case "dall'appartamento":         $messaggio = "fra rommet"; break;
case "raggruppa gli appartamenti con la regola di assegnazione 2":  $messaggio = "grupper rom med tildelingsregel 2"; break;
case "raggruppa gli appartamenti per numero di persone":  $messaggio = "grupper rom etter antall personer"; break;
case "non raggruppare gli appartamenti":      $messaggio = "ikke grupper rom"; break;
case "Secondi dopo i quali abbandonare la ricerca di un appartamento libero": $messaggio = "Sekunder etter hvilken gi opp &aring; lete etter et ledig rom"; break;
case "Il tempo limite per la ricerca di un appartamento libero è stato cambiato":  $messaggio = "Tidsbegrensningen for &aring; lete etter et ledig rom er endret"; break;
case "Minuti durante i quali mantenere gli appartamenti occupati mentre si sta inserendo una prenotazione": $messaggio = "Minutter &aring; holde rom opptatt mens en reservasjon legges inn"; break;
case "I minuti durante i quali occupare gli appartamenti mentre si inserisce una prenotazione sono stati cambiati": $messaggio = "Minuttene for &aring; holde rom opptatt under innsending av reservasjon er endret"; break;
case "Combinazioni predefinite di appartamenti":  $messaggio = "Forh&aring;ndsdefinerte kombinasjoner av rom"; break;
case "lista appartamenti":          $messaggio = "liste over rom"; break;
case "Nuova combinazione di appartamenti aggiunta": $messaggio = "Ny romkombinasjon lagt til"; break;
case "Combinazione di appartamenti eliminata":    $messaggio = "Romkombinasjon slettet"; break;
case "Metodo per l'assegnazione dell'appartamento": $messaggio = "Metode for tildeling av rom"; break;
case "Non si può inserire la prenozione senza utilizzare gli appartamenti della regola di assegnazione 1": $messaggio = "Reservasjonen kan ikke legges inn uten &aring; bruke rom fra tildelingsregel 1"; break;
case "Utilizza anche gli appartamenti della regola 1":  $messaggio = "Bruk ogs&aring; rom fra regel 1"; break;
case "senza utilizzare gli appartamenti della regola 1":  $messaggio = "uten &aring; bruke rom fra regel 1"; break;
case "perchè l'appartamento assegnato non esiste più":  $messaggio = "fordi det tildelte rommet ikke finnes lenger"; break;
case "appartamento incompatibile":        $messaggio = "inkompatibelt rom"; break;
case "Calcola i costi aggiuntivi sulla prenotazione dell'appartamento": $messaggio = "Beregn ekstra kostnader for reservasjon fra rom"; break;
case "I costi sono stati inseriti sulla prenotazione dell'appartamento":  $messaggio = "Kostnader er lagt til reservasjonen fra rom"; break;
case "Prenotazioni inseribili e modificabili in tutti i periodi e appartamenti":  $messaggio = "Reservasjoner kan legges til og endres i alle perioder og rom"; break;
case "Scelta degli appartamenti da assegnare":    $messaggio = "Velg rommene som skal tildeles"; break;
case "Possibilità di modificare gli appartamenti assegnati": $messaggio = "Mulighet til &aring; endre de tildelte rommene"; break;
case "Solo spostamenti tra quelli già assegnati":    $messaggio = "Bare flyttinger mellom de som allerede er tildelt"; break;
case "e appartamenti consentiti":     $messaggio = "og tillatte rom"; break;
case "Possibilità di vedere la <i>tabella con gli appartamenti</i>": $messaggio = "Mulighet til &aring; se <i>tabellen med rom</i>"; break;
case "Solo appartamenti associati a regole consentite": $messaggio = "Bare rom assosiert med tillatte regler"; break;
case "non potrà, per liberare appartamenti, <b>spostare</b> prenotazioni nei periodi delle regole 1 non selezionate del":  $messaggio = "vil ikke kunne, for å frigjøre rom, <b>forskyve</b> reservasjoner i perioder av regel 1 som ikke er valgt i"; break;
case "non potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":  $messaggio = "vil ikke kunne endre <b>romfordelingen</b> når han legger inn nye reservasjoner i"; break;
case "potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":  $messaggio = "vil kunne endre <b>romfordelingen</b> når han legger inn nye reservasjoner i"; break;
case "non potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel": $messaggio = "vil ikke kunne endre <b>romfordelingen</b> for reservasjonene i"; break;
case "potrà scegliere di modificare <b>l'appartamento</b> solo tra quelli già assegnati per le prenotazioni del": $messaggio = "vil kunne velge å endre <b>rommet</b> bare blant de allerede tildelte for reservasjoner i"; break;
case "potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel": $messaggio = "vil kunne endre <b>romfordelingen</b> for reservasjonene i"; break;
case "potrà modificare la <b>tariffa</b> delle prenotazioni, ma sempre associandola agli appartamenti della regola 2, nel":  $messaggio = "vil kunne endre <b>prisen</b> på reservasjonene, men alltid knyttet til rommene i regel 2, i"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti dalle regole di assegnazione": $messaggio = "vil kunne se bare sine egne reservasjoner og rom tillatt av tildelingsregler"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti dalle regole di assegnazione": $messaggio = "vil kunne se bare reservasjoner fra ham og fra brukere tilhørende hans grupper og rom tillatt av tildelingsregler"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione": $messaggio = "vil kunne se bare sine egne reservasjoner og rom tillatt for ham og brukere i hans grupper av tildelingsregler"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione": $messaggio = "vil kunne se bare reservasjoner fra ham og fra brukere i hans grupper og rom tillatt for ham og brukere i hans grupper av tildelingsregler"; break;
case "non potrà vedere la <b>tabella con gli appartamenti</b> del":  $messaggio = "vil ikke kunne se <b>tabellen med rommene</b> i"; break;
case "potrà vedere solo appartamenti associati a regole a lui consentite nella <b>tabella con gli appartamenti</b> del": $messaggio = "vil kunne se bare rom knyttet til regler tillatt for ham i <b>tabellen med rommene</b> i"; break;
case "potrà vedere solo appartamenti associati a regole consentite a lui e ad utenti dei suoi gruppi nella <b>tabella con gli appartamenti</b> del": $messaggio = "vil kunne se bare rom knyttet til regler tillatt for ham og brukere i hans grupper i <b>tabellen med rommene</b> i"; break;
case "potrà vedere la <b>tabella con gli appartamenti</b> del":  $messaggio = "vil kunne se <b>tabellen med rommene</b> i"; break;
case "Si, senza appartamenti vicini":       $messaggio = "Ja, uten n&aelig;rliggende rom"; break;
case "Possibilità di vedere l'<i>inventario degli appartamenti</i>": $messaggio = "Mulighet til &aring; se <i>inventaret av rom</i>"; break;
case "Solo in appartamenti consentiti":     $messaggio = "Kun tillatt i rom"; break;
case "degli appartamenti</b>":        $messaggio = "av rom</b>"; break;
case "solo dei suoi appartamenti</b>":      $messaggio = "bare hans egne rom</b>"; break;
case "e di quelli di utenti appartenenti ai suoi gruppi": $messaggio = "og av de som tilh&oslash;rer brukergruppene hans"; break;
case "negli appartamenti":          $messaggio = "i rom"; break;
case "solo nei suoi appartamenti":        $messaggio = "bare i sine egne rom"; break;
case "e in quelli di utenti appartenenti ai suoi gruppi": $messaggio = "og i de som tilh&oslash;rer brukergruppene hans"; break;
case "lo stesso appartamento":        $messaggio = "det samme rommet"; break;
case "Inserisci le informazioni sugli appartamenti dalla":  $messaggio = "Legg inn informasjon om rom fra"; break;
case "tabella appartamenti":          $messaggio = "romtabell"; break;
case "Gli appartamenti possono essere creati, cancellati e rinominati": $messaggio = "Rom kan opprettes, slettes og omd&oslash;pes"; break;
case "Si consiglia di inserire almeno la capienza massima per ogni appartamento": $messaggio = "Det anbefales &aring; sette inn maksimal kapasitet for hvert rom"; break;
case "Considera che le tariffe di HotelDruid fungono anche da tipologie di appartamenti": $messaggio = "Vurder at HotelDruid-prisene ogs&aring; fungerer som romtyper"; break;
case "Associa una lista di appartamenti ad ogni tariffa, inserendo una regola di assegnazione 2 per ognuna di esse, dalla": $messaggio = "Tilordne en liste av rom til hver rate, ved å sette inn en tildelingsregel 2 for hver av dem, fra"; break;
case "Ogni appatamento può essere associato a più tariffe": $messaggio = "Hvert rom kan tilordnes mer enn én rate"; break;
case "SOSTITUISCI CON LISTA APPARTAMENTI":      $messaggio = "ERSTATT MED LISTE OVER ROM"; break;
case "nel nuovo appartamento":        $messaggio = "i det nye rommet"; break;
case "Ogni appartamento può contenere al <span class=\"colred\">massimo un ospite</span>": $messaggio = "Hvert rom kan inneholde <span class=\"colred\">maksimalt én gjest</span>"; break;
case "chiuso":            $messaggio = "stengt"; break;
case "per appartamenti non chiusi":       $messaggio = "for ikke-stengte rom"; break;
case "Si è dovuto assegnare un appartamento della tariffa":  $messaggio = "Det måtte tildeles et rom fra rate"; break;
case "vicini":            $messaggio = "n&aelig;rliggende"; break;
case "un appartamento":         $messaggio = "et rom"; break;
case "Quando si richiedono più appartamenti o tipologie, cercare appartamenti vicini": $messaggio = "N&aring;r flere rom eller typer er etterspurt, s&oslash;k etter n&aelig;rliggende rom"; break;
case "ci sono appartamenti":          $messaggio = "det er rom"; break;
case "per appartamento":          $messaggio = "per rom"; break;
case "Prenotazione temporanea per bloccare l'appartamento": $messaggio = "Midlertidig reservasjon for &aring; blokkere rommet"; break;
case "Premere su una prenotazione e trascinarla per spostarla in un nuovo appartamento":  $messaggio = "Trykk p&aring; en reservasjon og dra den for &aring; flytte den til et nytt rom"; break;
case "chiusura appartamenti e tariffe":     $messaggio = "lukking av rom og priser"; break;
case "assegnazione appartamenti":       $messaggio = "tildeling av rom"; break;
case "solo per appartamenti":         $messaggio = "bare for rom"; break;
case "tipologie di appartamenti":       $messaggio = "typer av rom"; break;
case "C'è comunque almeno un appartamento libero tra quelli richiesti per ogni giorno del periodo richiesto":  $messaggio = "Det er uansett minst ett ledig rom blant de etterspurte for hver dag i den etterspurte perioden"; break;
case "Potrebbe essere possibile inserire la prenotazione con uno o più cambi di appartamento": $messaggio = "Det kan v&aelig;re mulig &aring; legge inn reservasjonen med en eller flere romendringer"; break;
case "Continua provando a dividere la prenotazione tra due o più degli appartamenti richiesti":  $messaggio = "Fortsett &aring; pr&oslash;ve &aring; dele reservasjonen mellom to eller flere av de etterspurte rommene"; break;
case "Continua cercando in tutti gli appartamenti":   $messaggio = "Fortsett &aring; s&oslash;ke i alle rom"; break;
case "Ricontrolla la disponibilità negli appartamenti selezionati":	$messaggio = "Check again availability in selected [units]"; break;
case "Non si è potuto inserire la prenotazione in un <b>unico appartamento</b>, è stata <em>divisa</em> tra vari appartamenti in periodi successivi":	$messaggio = "It was not possible to place the reservation in a <b>single [unit]</b>, it has been <em>divided</em> between different [units] in successive periods"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;



} # fine switch ($messaggio)
} # fine else if ($unit['special'])
} # fine if else if ($unit['gender'] == "m")
$messaggio = str_replace("[unit]",(string) $unit['s_n'],$messaggio);
$messaggio = str_replace("[units]",(string) $unit['p_n'],$messaggio);
$messaggio = str_replace("[Unit]",ucfirst((string) $unit['s_n']),$messaggio);
$messaggio = str_replace("[Units]",ucfirst((string) $unit['p_n']),$messaggio);
$messaggio = str_replace("[UNIT]",strtoupper((string) $unit['s_n']),$messaggio);
$messaggio = str_replace("[UNITS]",strtoupper((string) $unit['p_n']),$messaggio);



?>
